# WebCompiler's ChangeLog

- 2010-06-01 23:54 NiLuJe
- [r6337] footer.inc.php, valid-xhtml11-blue, valid-xhtml11-blue.png, vcss-blue, vcss-blue.png Webcomp: * Yes, they bugged me these little icons without a proper file extension
- 2010-06-01 23:50 NiLuJe
- [r6336] ChangeLog, ChangeLog.html Webcomp: * CL
- 2010-06-01 23:48 NiLuJe
- [r6335] webcomp_style.css, webcompiler.php Webcomp: * Style div element via a CSS class. (Fix an ugly graphic bug with Chrome's SmoothScroll extension)
- 2010-04-20 22:39 NiLuJe
- [r6080] ChangeLog, ChangeLog.html Webcomp: * ChangeLog.
- 2010-04-20 22:38 NiLuJe
- [r6078] README.txt, bin/amxx-1.75/include/chr_engine.inc, bin/amxx-1.76/include/chr_engine.inc, bin/amxx-1.8.0/include/chr_engine.inc, bin/amxx-1.8.0/include/nfvault.inc, bin/amxx-1.8.1/include/chr_engine.inc, bin/amxx-1.8.1/include/csdm.inc, bin/amxx-1.8.1/include/nfvault.inc, bin/amxx-1.8.1/include/superheroconst.inc, bin/amxx-1.8.1/include/superheromod.inc, bin/amxx-1.8.1/include/superheromysql.inc, bin/amxx-1.8.1/include/superheronvault.inc, bin/amxx-1.8.1/include/superherovault.inc Webcomp: * Check & update all 3rd party includes. * Add CSDM include.
- 2010-04-20 22:26 NiLuJe
- [r6077] Compiler.class.php, compiler.config.inc.php, footer.inc.php, header.inc.php, webcomp_reaper.sh, webcompiler.php Webcomp: * Update copyright year
- 2010-04-20 22:25 NiLuJe
- [r6076] README.txt, bin/amxx-1.8.1/include/ndimarray.inc, bin/amxx-1.8.1/include/orpheu.inc, bin/amxx-1.8.1/include/orpheu_advanced.inc, bin/amxx-1.8.1/include/orpheu_const.inc, bin/amxx-1.8.1/include/orpheu_memory.inc, bin/amxx-1.8.1/include/orpheu_stocks.inc, bin/amxx-1.8.1/include/round_terminator.inc Webcomp: * Add some more 3rd party includes, per Arkshine's request. (Orpheu, Round Terminator, ND Arrays)
- 2009-07-28 19:57 NiLuJe
- [r5601] ChangeLog, ChangeLog.html Webcomp: * CL
- 2009-07-28 19:57 NiLuJe
- [r5600] bin/amxx-1.76/include/fakemeta_util.inc Webcomp: * Add fakemeta_util include to the AMXX 1.76 compiler.
- 2009-07-21 15:49 NiLuJe
- [r5583] ChangeLog, ChangeLog.html Webcomp: * CL
- 2009-07-21 15:49 NiLuJe
- [r5582] README.txt Webcomp: * Update the Readme (re: USE_NICE)
- 2009-07-21 15:47 NiLuJe
- [r5581] Compiler.class.php Webcomp: * Switch compiler processes to SCHED_IDLE * Add a possible fallback to use 'nice' instead of 'schedtool'
- 2009-07-20 18:09 NiLuJe
- [r5577] ChangeLog, ChangeLog.html Webcomp: * CL
- 2009-07-20 18:08 NiLuJe
- [r5576] Compiler.class.php Webcomp: * Add a small comment to explain some return codes
- 2009-07-20 17:59 NiLuJe
- [r5575] ChangeLog, ChangeLog.html Webcomp: * CL
- 2009-07-20 17:59 NiLuJe
- [r5574] README.txt, bin/amxx-1.8.0/include/nfvault.inc, bin/amxx-1.8.0/include/screenfade_util.inc, bin/amxx-1.8.0/include/speed_api.inc, bin/amxx-1.8.1/include/nfvault.inc, bin/amxx-1.8.1/include/screenfade_util.inc, bin/amxx-1.8.1/include/speed_api.inc Webcomp: * Add some more 3rd party includes: * ScreenFade Util (03/18/2009) (http://forums.alliedmods.net/showthread.php?t=87623) [AMXX 1.8+] * Speed API v4.0 (http://forums.alliedmods.net/showthread.php?t=77940) [AMXX 1.8+] * New File Vault - A newer file vault system! (05/22/2009) (http://forums.alliedmods.net/showthread.php?t=92904) [AMXX 1.8+]
- 2009-07-20 17:41 NiLuJe
- [r5573] ChangeLog, ChangeLog.html Webcomp: * CL
- 2009-07-20 17:40 NiLuJe
- [r5572] locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, locale/messages.po, locale/ru_RU/LC_MESSAGES/messages.mo, locale/ru_RU/LC_MESSAGES/messages.po WebComp: * TL resync.
- 2009-07-20 17:37 NiLuJe
- [r5571] Compiler.class.php, README.txt, compiler.config.inc.php, footer.inc.php, header.inc.php, webcomp_reaper.sh, webcompiler.php Webcomp: * Update copyright year * Add a little reminder about permissions setup in the Readme (Hi Brad! :p) * Strip some more path from the output * Catch return code 126 (permission issue)
- 2009-06-27 17:33 NiLuJe
- [r5460] ChangeLog, ChangeLog.html Webcomp: * CL
- 2009-06-27 17:33 NiLuJe
- [r5459] README.txt, bin/amxx-1.8.0/include/chatcolor.inc, bin/amxx-1.8.1/include/chatcolor.inc Webcomp: * Add ColorChat v1.0.1 include. (cf. http://forums.alliedmods.net/showthread.php?t=94960)
- 2009-06-27 17:24 NiLuJe
- [r5458] ChangeLog, ChangeLog.html Webcomp: * CL
- 2009-06-27 17:22 NiLuJe
- [r5456] README.txt, bin/amxx-1.8.0/include/zombieplague.inc, bin/amxx-1.8.1/include/zombieplague.inc Webcomp: * Bump ZP includes to v4.3
- 2008-11-16 17:57 NiLuJe
- [r4842] ChangeLog, ChangeLog.html Webcomp: * CL.
- 2008-11-16 17:47 NiLuJe
- [r4841] locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, locale/messages.po, locale/ru_RU/LC_MESSAGES/messages.mo, locale/ru_RU/LC_MESSAGES/messages.po Webcomp: * Bis.
- 2008-11-16 17:46 NiLuJe
- [r4840] locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, locale/messages.po, locale/ru_RU/LC_MESSAGES/messages.mo, locale/ru_RU/LC_MESSAGES/messages.po Webcomp: * Update translations.
- 2008-11-16 17:41 NiLuJe
- [r4839] webcompiler.php Webcomp: * Validate the plugin name in compile_text.
- 2008-11-16 17:21 NiLuJe
- [r4838] ChangeLog, ChangeLog.html Webcomp: * CL.
- 2008-11-16 17:21 NiLuJe
- [r4837] webcompiler.php Webcomp: * Apply a full htmlspecialchars() to outputs...
- 2008-11-16 00:24 NiLuJe
- [r4819] ChangeLog, ChangeLog.html Webcomp: * CL.
- 2008-11-16 00:23 NiLuJe
- [r4818] webcompiler.php Webcomp: * Add a bit of variable validation...
- 2008-11-11 04:17 NiLuJe
- [r4783] README.txt, bin/amxx-1.8.0/include/zombieplague.inc, bin/amxx-1.8.1/include/zombieplague.inc Webcomp: * Bump ZP incs to v4.1.
- 2008-11-07 19:53 NiLuJe
- [r4710] ChangeLog.html, README.txt, niluje.ico, ryofade.js, svn2html.css, webcomp_reaper.sh, webcomp_style.css Webcomp: * svnmimeset run.
- 2008-11-07 00:15 NiLuJe
- [r4695] bin/amx-0.9.9/include/VexdUM.inc, bin/amx-0.9.9/include/VexdUM_const.inc, bin/amx-0.9.9/include/VexdUM_stock.inc, bin/amx-0.9.9/include/Vexd_Utilities.inc, bin/amx-0.9.9/include/Xtrafun_to_Vexd.inc, bin/amx-0.9.9/include/amxconst.inc, bin/amx-0.9.9/include/amxmisc.inc, bin/amx-0.9.9/include/amxmod.inc, bin/amx-0.9.9/include/core.inc, bin/amx-0.9.9/include/csstats.inc, bin/amx-0.9.9/include/file.inc, bin/amx-0.9.9/include/float.inc, bin/amx-0.9.9/include/fun.inc, bin/amx-0.9.9/include/geoip.inc, bin/amx-0.9.9/include/mysql.inc, bin/amx-0.9.9/include/string.inc, bin/amx-0.9.9/include/translator.inc, bin/amx-0.9.9/include/udp.inc, bin/amx-0.9.9/include/vault.inc, bin/amx-2005.1-rc1/include/VexdUM.inc, bin/amx-2005.1-rc1/include/VexdUM_const.inc, bin/amx-2005.1-rc1/include/VexdUM_stock.inc, bin/amx-2005.1-rc1/include/Vexd_Utilities.inc, bin/amx-2005.1-rc1/include/Xtrafun_to_Vexd.inc, bin/amx-2005.1-rc1/include/amxconst.inc, bin/amx-2005.1-rc1/include/amxmisc.inc, bin/amx-2005.1-rc1/include/amxmod.inc, bin/amx-2005.1-rc1/include/core.inc, bin/amx-2005.1-rc1/include/csstats.inc, bin/amx-2005.1-rc1/include/cstrike.inc, bin/amx-2005.1-rc1/include/file.inc, bin/amx-2005.1-rc1/include/float.inc, bin/amx-2005.1-rc1/include/fun.inc, bin/amx-2005.1-rc1/include/geoip.inc, bin/amx-2005.1-rc1/include/misc_stocks.inc, bin/amx-2005.1-rc1/include/mysql.inc, bin/amx-2005.1-rc1/include/sockets.inc, bin/amx-2005.1-rc1/include/string.inc, bin/amx-2005.1-rc1/include/translator.inc, bin/amx-2005.1-rc1/include/vault.inc, bin/amx-2006.2/include/VexdUM.inc, bin/amx-2006.2/include/VexdUM_const.inc, bin/amx-2006.2/include/VexdUM_stock.inc, bin/amx-2006.2/include/Vexd_Utilities.inc, bin/amx-2006.2/include/Xtrafun_to_Vexd.inc, bin/amx-2006.2/include/amxconst.inc, bin/amx-2006.2/include/amxmisc.inc, bin/amx-2006.2/include/amxmod.inc, bin/amx-2006.2/include/amxmodx_to_amx.inc, bin/amx-2006.2/include/core.inc, bin/amx-2006.2/include/csstats.inc, bin/amx-2006.2/include/cstrike.inc, bin/amx-2006.2/include/dodconst.inc, bin/amx-2006.2/include/dodstats.inc, bin/amx-2006.2/include/dodxmod.inc, bin/amx-2006.2/include/file.inc, bin/amx-2006.2/include/float.inc, bin/amx-2006.2/include/fun.inc, bin/amx-2006.2/include/geoip.inc, bin/amx-2006.2/include/maths.inc, bin/amx-2006.2/include/message_const.inc, bin/amx-2006.2/include/misc_stocks.inc, bin/amx-2006.2/include/mysql.inc, bin/amx-2006.2/include/sockets.inc, bin/amx-2006.2/include/string.inc, bin/amx-2006.2/include/translator.inc, bin/amx-2006.2/include/vault.inc, bin/amx-2006.2/include/vector.inc, bin/amx-2006.3/include/VexdUM.inc, bin/amx-2006.3/include/VexdUM_const.inc, bin/amx-2006.3/include/VexdUM_stock.inc, bin/amx-2006.3/include/Vexd_Utilities.inc, bin/amx-2006.3/include/Xtrafun_to_Vexd.inc, bin/amx-2006.3/include/amxconst.inc, bin/amx-2006.3/include/amxmisc.inc, bin/amx-2006.3/include/amxmod.inc, bin/amx-2006.3/include/amxmodx_to_amx.inc, bin/amx-2006.3/include/core.inc, bin/amx-2006.3/include/csstats.inc, bin/amx-2006.3/include/cstrike.inc, bin/amx-2006.3/include/dodconst.inc, bin/amx-2006.3/include/dodstats.inc, bin/amx-2006.3/include/dodxmod.inc, bin/amx-2006.3/include/file.inc, bin/amx-2006.3/include/float.inc, bin/amx-2006.3/include/fun.inc, bin/amx-2006.3/include/geoip.inc, bin/amx-2006.3/include/maths.inc, bin/amx-2006.3/include/message_const.inc, bin/amx-2006.3/include/mysql.inc, bin/amx-2006.3/include/sockets.inc, bin/amx-2006.3/include/string.inc, bin/amx-2006.3/include/translator.inc, bin/amx-2006.3/include/vault.inc, bin/amx-2006.3/include/vector.inc, bin/amxx-1.01/include/Vexd_Utilities.inc, bin/amxx-1.01/include/amxconst.inc, bin/amxx-1.01/include/amxmisc.inc, bin/amxx-1.01/include/amxmod.inc, bin/amxx-1.01/include/amxmodx.inc, bin/amxx-1.01/include/array.inc, bin/amxx-1.01/include/core.inc, bin/amxx-1.01/include/csstats.inc, bin/amxx-1.01/include/cstrike.inc, bin/amxx-1.01/include/csx.inc, bin/amxx-1.01/include/dbi.inc, bin/amxx-1.01/include/dodconst.inc, bin/amxx-1.01/include/dodfun.inc, bin/amxx-1.01/include/dodstats.inc, bin/amxx-1.01/include/dodx.inc, bin/amxx-1.01/include/engine.inc, bin/amxx-1.01/include/engine_const.inc, bin/amxx-1.01/include/engine_stocks.inc, bin/amxx-1.01/include/fakemeta.inc, bin/amxx-1.01/include/fakemeta_const.inc, bin/amxx-1.01/include/fakemeta_stocks.inc, bin/amxx-1.01/include/file.inc, bin/amxx-1.01/include/float.inc, bin/amxx-1.01/include/fun.inc, bin/amxx-1.01/include/geoip.inc, bin/amxx-1.01/include/jghg2.inc, bin/amxx-1.01/include/lang.inc, bin/amxx-1.01/include/mysql.inc, bin/amxx-1.01/include/ns.inc, bin/amxx-1.01/include/ns2amx.inc, bin/amxx-1.01/include/ns_const.inc, bin/amxx-1.01/include/regex.inc, bin/amxx-1.01/include/sockets.inc, bin/amxx-1.01/include/string.inc, bin/amxx-1.01/include/tfcconst.inc, bin/amxx-1.01/include/tfcstats.inc, bin/amxx-1.01/include/tfcx.inc, bin/amxx-1.01/include/tsconst.inc, bin/amxx-1.01/include/tsstats.inc, bin/amxx-1.01/include/tsx.inc, bin/amxx-1.01/include/vault.inc, bin/amxx-1.01/include/xs.inc, bin/amxx-1.01/include/xtrafun.inc, bin/amxx-1.55/include/Vexd_Utilities.inc, bin/amxx-1.55/include/amxconst.inc, bin/amxx-1.55/include/amxmisc.inc, bin/amxx-1.55/include/amxmod.inc, bin/amxx-1.55/include/amxmodx.inc, bin/amxx-1.55/include/core.inc, bin/amxx-1.55/include/csstats.inc, bin/amxx-1.55/include/cstrike.inc, bin/amxx-1.55/include/csx.inc, bin/amxx-1.55/include/dbi.inc, bin/amxx-1.55/include/dodconst.inc, bin/amxx-1.55/include/dodfun.inc, bin/amxx-1.55/include/dodstats.inc, bin/amxx-1.55/include/dodx.inc, bin/amxx-1.55/include/engine.inc, bin/amxx-1.55/include/engine_const.inc, bin/amxx-1.55/include/engine_stocks.inc, bin/amxx-1.55/include/esf.inc, bin/amxx-1.55/include/esf_const.inc, bin/amxx-1.55/include/fakemeta.inc, bin/amxx-1.55/include/fakemeta_const.inc, bin/amxx-1.55/include/fakemeta_stocks.inc, bin/amxx-1.55/include/file.inc, bin/amxx-1.55/include/float.inc, bin/amxx-1.55/include/fun.inc, bin/amxx-1.55/include/geoip.inc, bin/amxx-1.55/include/jghg2.inc, bin/amxx-1.55/include/lang.inc, bin/amxx-1.55/include/ns.inc, bin/amxx-1.55/include/ns2amx.inc, bin/amxx-1.55/include/ns_const.inc, bin/amxx-1.55/include/nvault.inc, bin/amxx-1.55/include/regex.inc, bin/amxx-1.55/include/sockets.inc, bin/amxx-1.55/include/string.inc, bin/amxx-1.55/include/tfcconst.inc, bin/amxx-1.55/include/tfcstats.inc, bin/amxx-1.55/include/tfcx.inc, bin/amxx-1.55/include/tsconst.inc, bin/amxx-1.55/include/tsfun.inc, bin/amxx-1.55/include/tsstats.inc, bin/amxx-1.55/include/tsx.inc, bin/amxx-1.55/include/vault.inc, bin/amxx-1.55/include/xs.inc, bin/amxx-1.55/include/xtrafun.inc, bin/amxx-1.60/include/Vexd_Utilities.inc, bin/amxx-1.60/include/amxconst.inc, bin/amxx-1.60/include/amxmisc.inc, bin/amxx-1.60/include/amxmod.inc, bin/amxx-1.60/include/amxmodx.inc, bin/amxx-1.60/include/core.inc, bin/amxx-1.60/include/csstats.inc, bin/amxx-1.60/include/cstrike.inc, bin/amxx-1.60/include/csx.inc, bin/amxx-1.60/include/dbi.inc, bin/amxx-1.60/include/dodconst.inc, bin/amxx-1.60/include/dodfun.inc, bin/amxx-1.60/include/dodstats.inc, bin/amxx-1.60/include/dodx.inc, bin/amxx-1.60/include/engine.inc, bin/amxx-1.60/include/engine_const.inc, bin/amxx-1.60/include/engine_stocks.inc, bin/amxx-1.60/include/esf.inc, bin/amxx-1.60/include/esf_const.inc, bin/amxx-1.60/include/fakemeta.inc, bin/amxx-1.60/include/fakemeta_const.inc, bin/amxx-1.60/include/fakemeta_stocks.inc, bin/amxx-1.60/include/file.inc, bin/amxx-1.60/include/float.inc, bin/amxx-1.60/include/fun.inc, bin/amxx-1.60/include/geoip.inc, bin/amxx-1.60/include/lang.inc, bin/amxx-1.60/include/ns.inc, bin/amxx-1.60/include/ns2amx.inc, bin/amxx-1.60/include/ns_const.inc, bin/amxx-1.60/include/nvault.inc, bin/amxx-1.60/include/regex.inc, bin/amxx-1.60/include/sockets.inc, bin/amxx-1.60/include/string.inc, bin/amxx-1.60/include/tfcconst.inc, bin/amxx-1.60/include/tfcstats.inc, bin/amxx-1.60/include/tfcx.inc, bin/amxx-1.60/include/tsconst.inc, bin/amxx-1.60/include/tsfun.inc, bin/amxx-1.60/include/tsstats.inc, bin/amxx-1.60/include/tsx.inc, bin/amxx-1.60/include/vault.inc, bin/amxx-1.60/include/xs.inc, bin/amxx-1.60/include/xtrafun.inc, bin/amxx-1.70/include/Vexd_Utilities.inc, bin/amxx-1.70/include/amxconst.inc, bin/amxx-1.70/include/amxmisc.inc, bin/amxx-1.70/include/amxmod.inc, bin/amxx-1.70/include/amxmodx.inc, bin/amxx-1.70/include/core.inc, bin/amxx-1.70/include/csstats.inc, bin/amxx-1.70/include/cstrike.inc, bin/amxx-1.70/include/csx.inc, bin/amxx-1.70/include/dbi.inc, bin/amxx-1.70/include/dodconst.inc, bin/amxx-1.70/include/dodfun.inc, bin/amxx-1.70/include/dodstats.inc, bin/amxx-1.70/include/dodx.inc, bin/amxx-1.70/include/engine.inc, bin/amxx-1.70/include/engine_const.inc, bin/amxx-1.70/include/engine_stocks.inc, bin/amxx-1.70/include/esf.inc, bin/amxx-1.70/include/esf_const.inc, bin/amxx-1.70/include/fakemeta.inc, bin/amxx-1.70/include/fakemeta_const.inc, bin/amxx-1.70/include/fakemeta_stocks.inc, bin/amxx-1.70/include/file.inc, bin/amxx-1.70/include/float.inc, bin/amxx-1.70/include/fun.inc, bin/amxx-1.70/include/geoip.inc, bin/amxx-1.70/include/lang.inc, bin/amxx-1.70/include/ns.inc, bin/amxx-1.70/include/ns2amx.inc, bin/amxx-1.70/include/ns_const.inc, bin/amxx-1.70/include/nvault.inc, bin/amxx-1.70/include/regex.inc, bin/amxx-1.70/include/sockets.inc, bin/amxx-1.70/include/string.inc, bin/amxx-1.70/include/tfcconst.inc, bin/amxx-1.70/include/tfcstats.inc, bin/amxx-1.70/include/tfcx.inc, bin/amxx-1.70/include/time.inc, bin/amxx-1.70/include/tsconst.inc, bin/amxx-1.70/include/tsfun.inc, bin/amxx-1.70/include/tsstats.inc, bin/amxx-1.70/include/tsx.inc, bin/amxx-1.70/include/vault.inc, bin/amxx-1.70/include/xs.inc, bin/amxx-1.70/include/xtrafun.inc, bin/amxx-1.71/include/Vexd_Utilities.inc, bin/amxx-1.71/include/amxconst.inc, bin/amxx-1.71/include/amxmisc.inc, bin/amxx-1.71/include/amxmod.inc, bin/amxx-1.71/include/amxmodx.inc, bin/amxx-1.71/include/core.inc, bin/amxx-1.71/include/csstats.inc, bin/amxx-1.71/include/cstrike.inc, bin/amxx-1.71/include/csx.inc, bin/amxx-1.71/include/dbi.inc, bin/amxx-1.71/include/dodconst.inc, bin/amxx-1.71/include/dodfun.inc, bin/amxx-1.71/include/dodstats.inc, bin/amxx-1.71/include/dodx.inc, bin/amxx-1.71/include/engine.inc, bin/amxx-1.71/include/engine_const.inc, bin/amxx-1.71/include/engine_stocks.inc, bin/amxx-1.71/include/esf.inc, bin/amxx-1.71/include/esf_const.inc, bin/amxx-1.71/include/fakemeta.inc, bin/amxx-1.71/include/fakemeta_const.inc, bin/amxx-1.71/include/fakemeta_stocks.inc, bin/amxx-1.71/include/file.inc, bin/amxx-1.71/include/float.inc, bin/amxx-1.71/include/fun.inc, bin/amxx-1.71/include/geoip.inc, bin/amxx-1.71/include/lang.inc, bin/amxx-1.71/include/ns.inc, bin/amxx-1.71/include/ns2amx.inc, bin/amxx-1.71/include/ns_const.inc, bin/amxx-1.71/include/nvault.inc, bin/amxx-1.71/include/regex.inc, bin/amxx-1.71/include/sockets.inc, bin/amxx-1.71/include/string.inc, bin/amxx-1.71/include/tfcconst.inc, bin/amxx-1.71/include/tfcstats.inc, bin/amxx-1.71/include/tfcx.inc, bin/amxx-1.71/include/time.inc, bin/amxx-1.71/include/tsconst.inc, bin/amxx-1.71/include/tsfun.inc, bin/amxx-1.71/include/tsstats.inc, bin/amxx-1.71/include/tsx.inc, bin/amxx-1.71/include/vault.inc, bin/amxx-1.71/include/xs.inc, bin/amxx-1.71/include/xtrafun.inc, bin/amxx-1.75/include/Vexd_Utilities.inc, bin/amxx-1.75/include/amxconst.inc, bin/amxx-1.75/include/amxmisc.inc, bin/amxx-1.75/include/amxmod.inc, bin/amxx-1.75/include/amxmodx.inc, bin/amxx-1.75/include/chr_engine.inc, bin/amxx-1.75/include/core.inc, bin/amxx-1.75/include/csstats.inc, bin/amxx-1.75/include/cstrike.inc, bin/amxx-1.75/include/csx.inc, bin/amxx-1.75/include/dbi.inc, bin/amxx-1.75/include/dodconst.inc, bin/amxx-1.75/include/dodfun.inc, bin/amxx-1.75/include/dodstats.inc, bin/amxx-1.75/include/dodx.inc, bin/amxx-1.75/include/engine.inc, bin/amxx-1.75/include/engine_const.inc, bin/amxx-1.75/include/engine_stocks.inc, bin/amxx-1.75/include/esf.inc, bin/amxx-1.75/include/esf_const.inc, bin/amxx-1.75/include/fakemeta.inc, bin/amxx-1.75/include/fakemeta_const.inc, bin/amxx-1.75/include/fakemeta_stocks.inc, bin/amxx-1.75/include/file.inc, bin/amxx-1.75/include/float.inc, bin/amxx-1.75/include/fun.inc, bin/amxx-1.75/include/gabenmod.inc, bin/amxx-1.75/include/geoip.inc, bin/amxx-1.75/include/hlsdk_const.inc, bin/amxx-1.75/include/lang.inc, bin/amxx-1.75/include/message_const.inc, bin/amxx-1.75/include/messages.inc, bin/amxx-1.75/include/money_ul.inc, bin/amxx-1.75/include/ns.inc, bin/amxx-1.75/include/ns2amx.inc, bin/amxx-1.75/include/ns_const.inc, bin/amxx-1.75/include/nvault.inc, bin/amxx-1.75/include/regex.inc, bin/amxx-1.75/include/runemod.inc, bin/amxx-1.75/include/shpun.inc, bin/amxx-1.75/include/sockets.inc, bin/amxx-1.75/include/sqlx.inc, bin/amxx-1.75/include/string.inc, bin/amxx-1.75/include/tfcconst.inc, bin/amxx-1.75/include/tfcstats.inc, bin/amxx-1.75/include/tfcx.inc, bin/amxx-1.75/include/time.inc, bin/amxx-1.75/include/tsconst.inc, bin/amxx-1.75/include/tsfun.inc, bin/amxx-1.75/include/tsstats.inc, bin/amxx-1.75/include/tsx.inc, bin/amxx-1.75/include/uaio_inc/actions_evil.inc, bin/amxx-1.75/include/uaio_inc/actions_good.inc, bin/amxx-1.75/include/uaio_inc/actions_misc.inc, bin/amxx-1.75/include/uaio_inc/actions_vote.inc, bin/amxx-1.75/include/uaio_inc/commands.inc, bin/amxx-1.75/include/uaio_inc/config.inc, bin/amxx-1.75/include/uaio_inc/const.inc, bin/amxx-1.75/include/uaio_inc/effects.inc, bin/amxx-1.75/include/uaio_inc/events.inc, bin/amxx-1.75/include/uaio_inc/files.inc, bin/amxx-1.75/include/uaio_inc/global.inc, bin/amxx-1.75/include/uaio_inc/menus.inc, bin/amxx-1.75/include/uaio_inc/stocks_common.inc, bin/amxx-1.75/include/uaio_inc/stocks_exec.inc, bin/amxx-1.75/include/uaio_inc/stocks_player.inc, bin/amxx-1.75/include/vault.inc, bin/amxx-1.75/include/vector.inc, bin/amxx-1.75/include/weaponmod.inc, bin/amxx-1.75/include/weaponmod_const.inc, bin/amxx-1.75/include/weaponmod_stocks.inc, bin/amxx-1.75/include/xs.inc, bin/amxx-1.75/include/xtrafun.inc, bin/amxx-1.76/include/amxconst.inc, bin/amxx-1.76/include/amxmisc.inc, bin/amxx-1.76/include/amxmod_compat/VexdUM.inc, bin/amxx-1.76/include/amxmod_compat/VexdUM_const.inc, bin/amxx-1.76/include/amxmod_compat/VexdUM_stock.inc, bin/amxx-1.76/include/amxmod_compat/Vexd_Utilities.inc, bin/amxx-1.76/include/amxmod_compat/amxmod.inc, bin/amxx-1.76/include/amxmod_compat/maths.inc, bin/amxx-1.76/include/amxmod_compat/mysql.inc, bin/amxx-1.76/include/amxmod_compat/translator.inc, bin/amxx-1.76/include/amxmod_compat/xtrafun.inc, bin/amxx-1.76/include/amxmodx.inc, bin/amxx-1.76/include/atac.inc, bin/amxx-1.76/include/chr_engine.inc, bin/amxx-1.76/include/core.inc, bin/amxx-1.76/include/csstats.inc, bin/amxx-1.76/include/cstrike.inc, bin/amxx-1.76/include/csx.inc, bin/amxx-1.76/include/dbi.inc, bin/amxx-1.76/include/dodconst.inc, bin/amxx-1.76/include/dodfun.inc, bin/amxx-1.76/include/dodstats.inc, bin/amxx-1.76/include/dodx.inc, bin/amxx-1.76/include/engine.inc, bin/amxx-1.76/include/engine_const.inc, bin/amxx-1.76/include/engine_stocks.inc, bin/amxx-1.76/include/esf.inc, bin/amxx-1.76/include/esf_const.inc, bin/amxx-1.76/include/fakemeta.inc, bin/amxx-1.76/include/fakemeta_const.inc, bin/amxx-1.76/include/fakemeta_stocks.inc, bin/amxx-1.76/include/file.inc, bin/amxx-1.76/include/float.inc, bin/amxx-1.76/include/fun.inc, bin/amxx-1.76/include/gabenmod.inc, bin/amxx-1.76/include/geoip.inc, bin/amxx-1.76/include/ham_const.inc, bin/amxx-1.76/include/hamsandwich.inc, bin/amxx-1.76/include/hlsdk_const.inc, bin/amxx-1.76/include/lang.inc, bin/amxx-1.76/include/message_const.inc, bin/amxx-1.76/include/message_stocks.inc, bin/amxx-1.76/include/messages.inc, bin/amxx-1.76/include/money_ul.inc, bin/amxx-1.76/include/ns.inc, bin/amxx-1.76/include/ns2amx.inc, bin/amxx-1.76/include/ns_const.inc, bin/amxx-1.76/include/nvault.inc, bin/amxx-1.76/include/regex.inc, bin/amxx-1.76/include/runemod.inc, bin/amxx-1.76/include/shpun.inc, bin/amxx-1.76/include/sockets.inc, bin/amxx-1.76/include/sorting.inc, bin/amxx-1.76/include/sqlx.inc, bin/amxx-1.76/include/string.inc, bin/amxx-1.76/include/tfcconst.inc, bin/amxx-1.76/include/tfcstats.inc, bin/amxx-1.76/include/tfcx.inc, bin/amxx-1.76/include/time.inc, bin/amxx-1.76/include/tsconst.inc, bin/amxx-1.76/include/tsfun.inc, bin/amxx-1.76/include/tsstats.inc, bin/amxx-1.76/include/tsx.inc, bin/amxx-1.76/include/uaio_inc/actions_evil.inc, bin/amxx-1.76/include/uaio_inc/actions_good.inc, bin/amxx-1.76/include/uaio_inc/actions_misc.inc, bin/amxx-1.76/include/uaio_inc/actions_vote.inc, bin/amxx-1.76/include/uaio_inc/commands.inc, bin/amxx-1.76/include/uaio_inc/config.inc, bin/amxx-1.76/include/uaio_inc/const.inc, bin/amxx-1.76/include/uaio_inc/effects.inc, bin/amxx-1.76/include/uaio_inc/events.inc, bin/amxx-1.76/include/uaio_inc/files.inc, bin/amxx-1.76/include/uaio_inc/global.inc, bin/amxx-1.76/include/uaio_inc/menus.inc, bin/amxx-1.76/include/uaio_inc/stocks_common.inc, bin/amxx-1.76/include/uaio_inc/stocks_exec.inc, bin/amxx-1.76/include/uaio_inc/stocks_player.inc, bin/amxx-1.76/include/vault.inc, bin/amxx-1.76/include/vector.inc, bin/amxx-1.76/include/weaponmod.inc, bin/amxx-1.76/include/weaponmod_const.inc, bin/amxx-1.76/include/weaponmod_stocks.inc, bin/amxx-1.76/include/xs.inc, bin/amxx-1.8.0/include/amxconst.inc, bin/amxx-1.8.0/include/amxmisc.inc, bin/amxx-1.8.0/include/amxmod_compat/VexdUM.inc, bin/amxx-1.8.0/include/amxmod_compat/VexdUM_const.inc, bin/amxx-1.8.0/include/amxmod_compat/VexdUM_stock.inc, bin/amxx-1.8.0/include/amxmod_compat/Vexd_Utilities.inc, bin/amxx-1.8.0/include/amxmod_compat/amxmod.inc, bin/amxx-1.8.0/include/amxmod_compat/maths.inc, bin/amxx-1.8.0/include/amxmod_compat/mysql.inc, bin/amxx-1.8.0/include/amxmod_compat/translator.inc, bin/amxx-1.8.0/include/amxmod_compat/xtrafun.inc, bin/amxx-1.8.0/include/amxmodx.inc, bin/amxx-1.8.0/include/atac.inc, bin/amxx-1.8.0/include/biohazard.inc, bin/amxx-1.8.0/include/cellarray.inc, bin/amxx-1.8.0/include/chr_engine.inc, bin/amxx-1.8.0/include/core.inc, bin/amxx-1.8.0/include/csstats.inc, bin/amxx-1.8.0/include/cstrike.inc, bin/amxx-1.8.0/include/csx.inc, bin/amxx-1.8.0/include/dbi.inc, bin/amxx-1.8.0/include/dodconst.inc, bin/amxx-1.8.0/include/dodfun.inc, bin/amxx-1.8.0/include/dodstats.inc, bin/amxx-1.8.0/include/dodx.inc, bin/amxx-1.8.0/include/engine.inc, bin/amxx-1.8.0/include/engine_const.inc, bin/amxx-1.8.0/include/engine_stocks.inc, bin/amxx-1.8.0/include/esf.inc, bin/amxx-1.8.0/include/esf_const.inc, bin/amxx-1.8.0/include/fakemeta.inc, bin/amxx-1.8.0/include/fakemeta_const.inc, bin/amxx-1.8.0/include/fakemeta_stocks.inc, bin/amxx-1.8.0/include/fakemeta_util.inc, bin/amxx-1.8.0/include/file.inc, bin/amxx-1.8.0/include/float.inc, bin/amxx-1.8.0/include/fun.inc, bin/amxx-1.8.0/include/gabenmod.inc, bin/amxx-1.8.0/include/geoip.inc, bin/amxx-1.8.0/include/ham_const.inc, bin/amxx-1.8.0/include/hamsandwich.inc, bin/amxx-1.8.0/include/hlsdk_const.inc, bin/amxx-1.8.0/include/lang.inc, bin/amxx-1.8.0/include/logging.inc, bin/amxx-1.8.0/include/message_const.inc, bin/amxx-1.8.0/include/message_stocks.inc, bin/amxx-1.8.0/include/messages.inc, bin/amxx-1.8.0/include/money_ul.inc, bin/amxx-1.8.0/include/newmenus.inc, bin/amxx-1.8.0/include/ns.inc, bin/amxx-1.8.0/include/ns2amx.inc, bin/amxx-1.8.0/include/ns_const.inc, bin/amxx-1.8.0/include/nvault.inc, bin/amxx-1.8.0/include/pokemod.inc, bin/amxx-1.8.0/include/regex.inc, bin/amxx-1.8.0/include/runemod.inc, bin/amxx-1.8.0/include/shpun.inc, bin/amxx-1.8.0/include/sockets.inc, bin/amxx-1.8.0/include/sorting.inc, bin/amxx-1.8.0/include/sqlx.inc, bin/amxx-1.8.0/include/string.inc, bin/amxx-1.8.0/include/svn_version.inc, bin/amxx-1.8.0/include/tfcconst.inc, bin/amxx-1.8.0/include/tfcstats.inc, bin/amxx-1.8.0/include/tfcx.inc, bin/amxx-1.8.0/include/time.inc, bin/amxx-1.8.0/include/tsconst.inc, bin/amxx-1.8.0/include/tsfun.inc, bin/amxx-1.8.0/include/tsstats.inc, bin/amxx-1.8.0/include/tsx.inc, bin/amxx-1.8.0/include/uaio_inc/actions_evil.inc, bin/amxx-1.8.0/include/uaio_inc/actions_good.inc, bin/amxx-1.8.0/include/uaio_inc/actions_misc.inc, bin/amxx-1.8.0/include/uaio_inc/actions_vote.inc, bin/amxx-1.8.0/include/uaio_inc/commands.inc, bin/amxx-1.8.0/include/uaio_inc/config.inc, bin/amxx-1.8.0/include/uaio_inc/const.inc, bin/amxx-1.8.0/include/uaio_inc/effects.inc, bin/amxx-1.8.0/include/uaio_inc/events.inc, bin/amxx-1.8.0/include/uaio_inc/files.inc, bin/amxx-1.8.0/include/uaio_inc/global.inc, bin/amxx-1.8.0/include/uaio_inc/menus.inc, bin/amxx-1.8.0/include/uaio_inc/stocks_common.inc, bin/amxx-1.8.0/include/uaio_inc/stocks_exec.inc, bin/amxx-1.8.0/include/uaio_inc/stocks_player.inc, bin/amxx-1.8.0/include/vault.inc, bin/amxx-1.8.0/include/vector.inc, bin/amxx-1.8.0/include/weaponmod.inc, bin/amxx-1.8.0/include/weaponmod_const.inc, bin/amxx-1.8.0/include/weaponmod_stocks.inc, bin/amxx-1.8.0/include/xs.inc, bin/amxx-1.8.0/include/zombieplague.inc, bin/amxx-1.8.1/include/amxconst.inc, bin/amxx-1.8.1/include/amxmisc.inc, bin/amxx-1.8.1/include/amxmod_compat/VexdUM.inc, bin/amxx-1.8.1/include/amxmod_compat/VexdUM_const.inc, bin/amxx-1.8.1/include/amxmod_compat/VexdUM_stock.inc, bin/amxx-1.8.1/include/amxmod_compat/Vexd_Utilities.inc, bin/amxx-1.8.1/include/amxmod_compat/amxmod.inc, bin/amxx-1.8.1/include/amxmod_compat/maths.inc, bin/amxx-1.8.1/include/amxmod_compat/mysql.inc, bin/amxx-1.8.1/include/amxmod_compat/translator.inc, bin/amxx-1.8.1/include/amxmod_compat/xtrafun.inc, bin/amxx-1.8.1/include/amxmodx.inc, bin/amxx-1.8.1/include/atac.inc, bin/amxx-1.8.1/include/biohazard.inc, bin/amxx-1.8.1/include/cellarray.inc, bin/amxx-1.8.1/include/celltrie.inc, bin/amxx-1.8.1/include/chr_engine.inc, bin/amxx-1.8.1/include/core.inc, bin/amxx-1.8.1/include/csstats.inc, bin/amxx-1.8.1/include/cstrike.inc, bin/amxx-1.8.1/include/csx.inc, bin/amxx-1.8.1/include/dbi.inc, bin/amxx-1.8.1/include/dodconst.inc, bin/amxx-1.8.1/include/dodfun.inc, bin/amxx-1.8.1/include/dodstats.inc, bin/amxx-1.8.1/include/dodx.inc, bin/amxx-1.8.1/include/engine.inc, bin/amxx-1.8.1/include/engine_const.inc, bin/amxx-1.8.1/include/engine_stocks.inc, bin/amxx-1.8.1/include/esf.inc, bin/amxx-1.8.1/include/esf_const.inc, bin/amxx-1.8.1/include/fakemeta.inc, bin/amxx-1.8.1/include/fakemeta_const.inc, bin/amxx-1.8.1/include/fakemeta_stocks.inc, bin/amxx-1.8.1/include/fakemeta_util.inc, bin/amxx-1.8.1/include/file.inc, bin/amxx-1.8.1/include/float.inc, bin/amxx-1.8.1/include/fun.inc, bin/amxx-1.8.1/include/gabenmod.inc, bin/amxx-1.8.1/include/geoip.inc, bin/amxx-1.8.1/include/ham_const.inc, bin/amxx-1.8.1/include/hamsandwich.inc, bin/amxx-1.8.1/include/hlsdk_const.inc, bin/amxx-1.8.1/include/lang.inc, bin/amxx-1.8.1/include/logging.inc, bin/amxx-1.8.1/include/message_const.inc, bin/amxx-1.8.1/include/message_stocks.inc, bin/amxx-1.8.1/include/messages.inc, bin/amxx-1.8.1/include/money_ul.inc, bin/amxx-1.8.1/include/newmenus.inc, bin/amxx-1.8.1/include/ns.inc, bin/amxx-1.8.1/include/ns2amx.inc, bin/amxx-1.8.1/include/ns_const.inc, bin/amxx-1.8.1/include/nvault.inc, bin/amxx-1.8.1/include/pokemod.inc, bin/amxx-1.8.1/include/regex.inc, bin/amxx-1.8.1/include/runemod.inc, bin/amxx-1.8.1/include/shpun.inc, bin/amxx-1.8.1/include/sockets.inc, bin/amxx-1.8.1/include/sorting.inc, bin/amxx-1.8.1/include/sqlx.inc, bin/amxx-1.8.1/include/string.inc, bin/amxx-1.8.1/include/superheroconst.inc, bin/amxx-1.8.1/include/superheromod.inc, bin/amxx-1.8.1/include/superheromysql.inc, bin/amxx-1.8.1/include/superheronvault.inc, bin/amxx-1.8.1/include/superherovault.inc, bin/amxx-1.8.1/include/svn_version.inc, bin/amxx-1.8.1/include/tfcconst.inc, bin/amxx-1.8.1/include/tfcstats.inc, bin/amxx-1.8.1/include/tfcx.inc, bin/amxx-1.8.1/include/time.inc, bin/amxx-1.8.1/include/tsconst.inc, bin/amxx-1.8.1/include/tsfun.inc, bin/amxx-1.8.1/include/tsstats.inc, bin/amxx-1.8.1/include/tsx.inc, bin/amxx-1.8.1/include/uaio_inc/actions_evil.inc, bin/amxx-1.8.1/include/uaio_inc/actions_good.inc, bin/amxx-1.8.1/include/uaio_inc/actions_misc.inc, bin/amxx-1.8.1/include/uaio_inc/actions_vote.inc, bin/amxx-1.8.1/include/uaio_inc/commands.inc, bin/amxx-1.8.1/include/uaio_inc/config.inc, bin/amxx-1.8.1/include/uaio_inc/const.inc, bin/amxx-1.8.1/include/uaio_inc/effects.inc, bin/amxx-1.8.1/include/uaio_inc/events.inc, bin/amxx-1.8.1/include/uaio_inc/files.inc, bin/amxx-1.8.1/include/uaio_inc/global.inc, bin/amxx-1.8.1/include/uaio_inc/menus.inc, bin/amxx-1.8.1/include/uaio_inc/stocks_common.inc, bin/amxx-1.8.1/include/uaio_inc/stocks_exec.inc, bin/amxx-1.8.1/include/uaio_inc/stocks_player.inc, bin/amxx-1.8.1/include/vault.inc, bin/amxx-1.8.1/include/vector.inc, bin/amxx-1.8.1/include/weaponmod.inc, bin/amxx-1.8.1/include/weaponmod_const.inc, bin/amxx-1.8.1/include/weaponmod_stocks.inc, bin/amxx-1.8.1/include/xs.inc, bin/amxx-1.8.1/include/zombieplague.inc Webcomp: * Treat .inc includes as C++ header files.
- 2008-10-10 21:28 NiLuJe
- [r4613] locale/messages.po Webcomp: * Add an empty catalog to use as a basis for new translations.
- 2008-10-10 20:58 NiLuJe
- [r4612] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog.
- 2008-10-10 20:57 NiLuJe
- [r4611] README.txt, bin/amxx-1.8.1/include/superheroconst.inc, bin/amxx-1.8.1/include/superheromod.inc, bin/amxx-1.8.1/include/superheromysql.inc, bin/amxx-1.8.1/include/superheronvault.inc, bin/amxx-1.8.1/include/superherovault.inc Webcomp: * New 3rd party includes for AMXx 1.8.1: * SuperHero 1.2.0 (SVN r9) (Cf. http://forums.alliedmods.net/showthread.php?t=76081)
- 2008-10-08 03:13 NiLuJe
- [r4609] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog. Another typo.
- 2008-10-07 22:45 NiLuJe
- [r4608] ChangeLog, ChangeLog.html Webcomp: * CL
- 2008-10-07 22:45 NiLuJe
- [r4607] locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, locale/ru_RU/LC_MESSAGES/messages.mo, locale/ru_RU/LC_MESSAGES/messages.po Webcomp: * Resync translations.
- 2008-10-07 22:42 NiLuJe
- [r4606] ChangeLog, ChangeLog.html Webcomp: * CL.
- 2008-10-07 22:41 NiLuJe
- [r4605] webcompiler.php Webcomp: * Sort available languages by alphabetical order in the combobox.
- 2008-10-07 22:38 NiLuJe
- [r4604] ChangeLog, ChangeLog.html Webcomp: * CL.
- 2008-10-07 22:38 NiLuJe
- [r4603] README.txt Webcomp: * Reworded the note about ML and locales on Linux in the readme.
- 2008-10-07 22:32 NiLuJe
- [r4602] ChangeLog, ChangeLog.html Webcomp: * Update CL. Stupid typo.
- 2008-10-07 20:34 NiLuJe
- [r4597] ChangeLog, ChangeLog.html Webcomp: * CL.
- 2008-10-07 20:20 NiLuJe
- [r4595] bin/amxx-1.76/include/ham_const.inc, bin/amxx-1.76/include/hamsandwich.inc Webcomp: * Copy hamsandwich's include from AMXx 1.8.1 to AMXx 1.76 for the people using the hamsandwich beta (or v1.8.1) module with AMXx 1.76, as per Simon Logic's suggestion.
- 2008-10-07 20:05 NiLuJe
- [r4594] ChangeLog, ChangeLog.html Webcomp: * CL.
- 2008-10-07 20:05 NiLuJe
- [r4593] README.txt, bin/amxx-1.8.0/include/weaponmod.inc, bin/amxx-1.8.0/include/weaponmod_const.inc, bin/amxx-1.8.0/include/weaponmod_stocks.inc, bin/amxx-1.8.0/include/zombieplague.inc, bin/amxx-1.8.1/include/weaponmod.inc, bin/amxx-1.8.1/include/weaponmod_const.inc, bin/amxx-1.8.1/include/weaponmod_stocks.inc, bin/amxx-1.8.1/include/zombieplague.inc Webcomp: * Version bump for some 3rd party includes: * WeaponMod r276 * Zombie Plague 4.07
- 2008-10-07 19:06 NiLuJe
- [r4592] ChangeLog, ChangeLog.html Webcomp: * CL.
- 2008-10-07 19:05 NiLuJe
- [r4591] locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, locale/ru_RU/LC_MESSAGES/messages.mo, locale/ru_RU/LC_MESSAGES/messages.po, webcompiler.php Webcomp: * Typo in a comment.
- 2008-10-07 19:04 NiLuJe
- [r4590] ChangeLog, ChangeLog.html, TODO Webcomp: * Update ChangeLog & clear TODO.
- 2008-10-07 19:04 NiLuJe
- [r4589] locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, locale/ru_RU/LC_MESSAGES/messages.mo, locale/ru_RU/LC_MESSAGES/messages.po, webcomp.sql, webcompiler.php Webcomp: * Manage the stats translation via gettext too.
- 2008-10-07 18:35 NiLuJe
- [r4588] locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, locale/ru_RU/LC_MESSAGES/messages.mo, locale/ru_RU/LC_MESSAGES/messages.po, webcompiler.php Webcomp: * Add credits for the translator in the footer.
- 2008-10-07 17:51 NiLuJe
- [r4587] ChangeLog, ChangeLog.html Webcomp: * CL.
- 2008-10-07 17:51 NiLuJe
- [r4586] locale/ru_RU/LC_MESSAGES/messages.mo, locale/ru_RU/LC_MESSAGES/messages.po Webcomp: * Fix some whitespaces in the Russian translation.
- 2008-10-07 17:47 NiLuJe
- [r4585] ChangeLog, ChangeLog.html Webcomp: * CL.
- 2008-10-07 17:47 NiLuJe
- [r4584] header.inc.php Webcomp: * Oops. Missed another charset switch.
- 2008-10-07 17:45 NiLuJe
- [r4583] ChangeLog, ChangeLog.html Webcomp: * ChangeLog.
- 2008-10-07 17:44 NiLuJe
- [r4582] ChangeLog, ChangeLog.html, locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, locale/ru_RU/LC_MESSAGES/messages.mo, locale/ru_RU/LC_MESSAGES/messages.po, webcompiler.php Webcomp: * I'm stupid. gettext catalog are _already_ encoded in UTF-8. I just needed to tell PHP that, since my host system is _not_ using UTF-8.
- 2008-10-07 17:30 NiLuJe
- [r4581] TODO, header.inc.php, locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, locale/ru_RU/LC_MESSAGES/messages.mo, locale/ru_RU/LC_MESSAGES/messages.po, webcomp.sql Webcomp: * Convert the whole mess to UTF-8. here be dragons.
- 2008-10-07 17:05 NiLuJe
- [r4580] README.txt, webcomp.sql Webcomp: * Woops. messed up the .sql. * Add a note on locale management on Linux.
- 2008-10-07 16:28 NiLuJe
- [r4579] TODO, locale/ru_RU/LC_MESSAGES/messages.mo, locale/ru_RU/LC_MESSAGES/messages.po, webcomp.sql, webcompiler.php Webcomp: * Simon Logic's Russian translation is now live! Thanks Simon Logic! (Hopefully I didn't break anything... :x)
- 2008-10-05 22:34 NiLuJe
- [r4562] locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, locale/ru_RU, locale/ru_RU/LC_MESSAGES, locale/ru_RU/LC_MESSAGES/messages.mo, locale/ru_RU/LC_MESSAGES/messages.po Webcomp: * Initalize an empty catalog for Simon Logic's incoming russian translation ;) Thanks again! :)
- 2008-08-17 22:05 NiLuJe
- [r4395] ChangeLog, ChangeLog.html Webcomp: * Update CL.
- 2008-08-17 22:04 NiLuJe
- [r4394] footer.inc.php, webcompiler.php Webcomp: * AMX Mod X 1.8.1 is now the default compiler. * Add a link to the readme.(Grmbl. Blame Arkshine!)
- 2008-08-17 18:55 NiLuJe
- [r4393] ChangeLog, ChangeLog.html Webcomp: * Update CL
- 2008-08-17 18:46 NiLuJe
- [r4392] README.txt, bin/amxx-1.75/include/chr_engine.inc, bin/amxx-1.75/include/gabenmod.inc, bin/amxx-1.75/include/money_ul.inc, bin/amxx-1.75/include/runemod.inc, bin/amxx-1.75/include/uaio_inc, bin/amxx-1.75/include/uaio_inc/actions_evil.inc, bin/amxx-1.75/include/uaio_inc/actions_good.inc, bin/amxx-1.75/include/uaio_inc/actions_misc.inc, bin/amxx-1.75/include/uaio_inc/actions_vote.inc, bin/amxx-1.75/include/uaio_inc/commands.inc, bin/amxx-1.75/include/uaio_inc/config.inc, bin/amxx-1.75/include/uaio_inc/const.inc, bin/amxx-1.75/include/uaio_inc/effects.inc, bin/amxx-1.75/include/uaio_inc/events.inc, bin/amxx-1.75/include/uaio_inc/files.inc, bin/amxx-1.75/include/uaio_inc/global.inc, bin/amxx-1.75/include/uaio_inc/menus.inc, bin/amxx-1.75/include/uaio_inc/stocks_common.inc, bin/amxx-1.75/include/uaio_inc/stocks_exec.inc, bin/amxx-1.75/include/uaio_inc/stocks_player.inc, bin/amxx-1.76/include/chr_engine.inc, bin/amxx-1.76/include/gabenmod.inc, bin/amxx-1.76/include/money_ul.inc, bin/amxx-1.76/include/runemod.inc, bin/amxx-1.76/include/uaio_inc, bin/amxx-1.76/include/uaio_inc/actions_evil.inc, bin/amxx-1.76/include/uaio_inc/actions_good.inc, bin/amxx-1.76/include/uaio_inc/actions_misc.inc, bin/amxx-1.76/include/uaio_inc/actions_vote.inc, bin/amxx-1.76/include/uaio_inc/commands.inc, bin/amxx-1.76/include/uaio_inc/config.inc, bin/amxx-1.76/include/uaio_inc/const.inc, bin/amxx-1.76/include/uaio_inc/effects.inc, bin/amxx-1.76/include/uaio_inc/events.inc, bin/amxx-1.76/include/uaio_inc/files.inc, bin/amxx-1.76/include/uaio_inc/global.inc, bin/amxx-1.76/include/uaio_inc/menus.inc, bin/amxx-1.76/include/uaio_inc/stocks_common.inc, bin/amxx-1.76/include/uaio_inc/stocks_exec.inc, bin/amxx-1.76/include/uaio_inc/stocks_player.inc, bin/amxx-1.8.0/include/biohazard.inc, bin/amxx-1.8.0/include/chr_engine.inc, bin/amxx-1.8.0/include/gabenmod.inc, bin/amxx-1.8.0/include/logging.inc, bin/amxx-1.8.0/include/money_ul.inc, bin/amxx-1.8.0/include/pokemod.inc, bin/amxx-1.8.0/include/runemod.inc, bin/amxx-1.8.0/include/uaio_inc, bin/amxx-1.8.0/include/uaio_inc/actions_evil.inc, bin/amxx-1.8.0/include/uaio_inc/actions_good.inc, bin/amxx-1.8.0/include/uaio_inc/actions_misc.inc, bin/amxx-1.8.0/include/uaio_inc/actions_vote.inc, bin/amxx-1.8.0/include/uaio_inc/commands.inc, bin/amxx-1.8.0/include/uaio_inc/config.inc, bin/amxx-1.8.0/include/uaio_inc/const.inc, bin/amxx-1.8.0/include/uaio_inc/effects.inc, bin/amxx-1.8.0/include/uaio_inc/events.inc, bin/amxx-1.8.0/include/uaio_inc/files.inc, bin/amxx-1.8.0/include/uaio_inc/global.inc, bin/amxx-1.8.0/include/uaio_inc/menus.inc, bin/amxx-1.8.0/include/uaio_inc/stocks_common.inc, bin/amxx-1.8.0/include/uaio_inc/stocks_exec.inc, bin/amxx-1.8.0/include/uaio_inc/stocks_player.inc, bin/amxx-1.8.0/include/zombieplague.inc, bin/amxx-1.8.1/include/biohazard.inc, bin/amxx-1.8.1/include/chr_engine.inc, bin/amxx-1.8.1/include/gabenmod.inc, bin/amxx-1.8.1/include/logging.inc, bin/amxx-1.8.1/include/money_ul.inc, bin/amxx-1.8.1/include/pokemod.inc, bin/amxx-1.8.1/include/runemod.inc, bin/amxx-1.8.1/include/uaio_inc, bin/amxx-1.8.1/include/uaio_inc/actions_evil.inc, bin/amxx-1.8.1/include/uaio_inc/actions_good.inc, bin/amxx-1.8.1/include/uaio_inc/actions_misc.inc, bin/amxx-1.8.1/include/uaio_inc/actions_vote.inc, bin/amxx-1.8.1/include/uaio_inc/commands.inc, bin/amxx-1.8.1/include/uaio_inc/config.inc, bin/amxx-1.8.1/include/uaio_inc/const.inc, bin/amxx-1.8.1/include/uaio_inc/effects.inc, bin/amxx-1.8.1/include/uaio_inc/events.inc, bin/amxx-1.8.1/include/uaio_inc/files.inc, bin/amxx-1.8.1/include/uaio_inc/global.inc, bin/amxx-1.8.1/include/uaio_inc/menus.inc, bin/amxx-1.8.1/include/uaio_inc/stocks_common.inc, bin/amxx-1.8.1/include/uaio_inc/stocks_exec.inc, bin/amxx-1.8.1/include/uaio_inc/stocks_player.inc, bin/amxx-1.8.1/include/zombieplague.inc Webcomp: * Added a bunch of 3rd party includes... Hopefully Arkshine will stop pissing me off about that now xD
- 2008-08-17 18:25 NiLuJe
- [r4391] bin/amxx-1.75/include/weaponmod_const.inc, bin/amxx-1.76/include/weaponmod_const.inc, bin/amxx-1.8.1/include/weaponmod_const.inc Webcomp: * Bump 3rd party includes from WeaponMod to !r269.
- 2008-08-17 18:24 NiLuJe
- [r4390] bin/amxx-1.8.1/amxxpc, bin/amxx-1.8.1/amxxpc32.so, bin/amxx-1.8.1/amxxpc64.so, bin/amxx-1.8.1/include/svn_version.inc, webcompiler.php Webcomp: * Resync AMX Mod X 1.8.1 compiler with the final release.
- 2008-07-20 14:25 NiLuJe
- [r4342] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog.
- 2008-07-20 14:25 NiLuJe
- [r4341] Compiler.class.php, locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po Webcomp: * Ooops. I'm stupid.
- 2008-07-20 14:19 NiLuJe
- [r4340] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog
- 2008-07-20 14:18 NiLuJe
- [r4339] Compiler.class.php, locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, webcompiler.php Webcomp: * Simplify a bit the error catching code.
- 2008-07-20 00:54 NiLuJe
- [r4337] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog.
- 2008-07-20 00:53 NiLuJe
- [r4336] locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po Webcomp: * Update french pot file.
- 2008-07-20 00:51 NiLuJe
- [r4335] Compiler.class.php, bin/amx-2006.3/sc, bin/amxx-1.8.1/amxxpc32.so, bin/amxx-1.8.1/amxxpc64.so Webcomp: * Add some missing library to SVN for the AMXx 1.8.1 compiler. * Add some missing props. * Try to catch yet more compiler errors...
- 2008-07-19 18:55 NiLuJe
- [r4334] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog
- 2008-07-19 18:55 NiLuJe
- [r4333] footer.inc.php, header.inc.php Webcomp: * Yay! We can tell the W3C Validator to send HTTP accept headers! (Cf. http://validator.w3.org/docs/users.html#Options). Use this, and also use another W3C Validator option to validate the localized page, and not the default english one ;)
- 2008-07-19 16:54 NiLuJe
- [r4332] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog
- 2008-07-19 16:53 NiLuJe
- [r4331] locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, webcompiler.php Webcomp: * Fix credits translation.
- 2008-07-19 16:45 NiLuJe
- [r4330] footer.inc.php, webcompiler.php Webcomp: * Wow. And another amazing typo.
- 2008-07-19 16:42 NiLuJe
- [r4329] footer.inc.php, webcompiler.php Webcomp: * Let's play it safe on the XHTML+XML front for the JS, too.
- 2008-07-19 16:31 NiLuJe
- [r4328] webcompiler.php Webcomp: * htmlspecialchars() should be enough ;)
- 2008-07-19 16:24 NiLuJe
- [r4327] webcompiler.php Webcomp: * htmlentities for the compiler output too, just to be on the safe side...
- 2008-07-19 16:21 NiLuJe
- [r4326] header.inc.php, webcomp_style.css, webcompiler.php Webcomp: * Fix XHTML 1.1 on the compile result page, especially when using the textarea.
- 2008-07-19 00:51 NiLuJe
- [r4325] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog
- 2008-07-19 00:51 NiLuJe
- [r4324] footer.inc.php, webcomp_style.css, webcompiler.php Webcomp: * Made the footer more consistent regarding font sizes.
- 2008-07-19 00:38 NiLuJe
- [r4323] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog
- 2008-07-19 00:37 NiLuJe
- [r4322] footer.inc.php, locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, webcomp_style.css, webcompiler.php Webcomp: * And that should be everything for the style switch :)
- 2008-07-19 00:27 NiLuJe
- [r4321] footer.inc.php, webcomp_style.css, webcompiler.php Webcomp: * Restore initial fade for the links.
- 2008-07-19 00:20 NiLuJe
- [r4320] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog.
- 2008-07-19 00:19 NiLuJe
- [r4319] footer.inc.php, webcomp_style.css, webcompiler.php Webcomp: * Play around a bit with the stylesheet. Lighter colors.
- 2008-07-18 23:28 NiLuJe
- [r4318] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog.
- 2008-07-18 23:27 NiLuJe
- [r4317] header.inc.php Webcomp: * And some more XHTML 1.1 stuff.
- 2008-07-18 23:21 NiLuJe
- [r4316] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog
- 2008-07-18 23:21 NiLuJe
- [r4315] header.inc.php, webcompiler.php Webcomp: * More XHTML 1.1 XML stuff.
- 2008-07-18 20:58 NiLuJe
- [r4314] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog.
- 2008-07-18 20:57 NiLuJe
- [r4313] footer.inc.php Webcomp: * Add a more explicit link to the source code in the footer.
- 2008-07-18 20:44 NiLuJe
- [r4312] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog.
- 2008-07-18 20:43 NiLuJe
- [r4311] Compiler.class.php, compiler.config.inc.php, footer.inc.php, header.inc.php, ryofade.js, webcomp_style.css Webcomp: * SVN props...
- 2008-07-18 20:37 NiLuJe
- [r4310] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog.
- 2008-07-18 20:36 NiLuJe
- [r4309] Compiler.class.php, README.txt, compiler.config.inc.php, footer.inc.php, header.inc.php, webcomp_style.css, webcompiler.php Webcomp: * It's GPLv2+ header time!
- 2008-07-18 19:07 NiLuJe
- [r4308] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog.
- 2008-07-18 19:06 NiLuJe
- [r4307] webcompiler.php Webcomp: * Fine tune a bit the language autodetection...
- 2008-07-18 18:03 NiLuJe
- [r4306] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog.
- 2008-07-18 18:02 NiLuJe
- [r4305] footer.inc.php, valid-xhtml11, valid-xhtml11-blue, vcss, vcss-blue Webcomp: * I feel blue! ;)
- 2008-07-18 17:57 NiLuJe
- [r4303] footer.inc.php, header.inc.php Webcomp: * XHTML 1.1 strict. XHTML aware browsers should no longer whine.
- 2008-07-18 17:52 NiLuJe
- [r4302] header.inc.php Webcomp: * Bis. But it doesn't work...
- 2008-07-18 17:46 NiLuJe
- [r4301] header.inc.php Webcomp: * Make the W3C happy about XHTML 1.1 strictness.
- 2008-07-18 17:09 NiLuJe
- [r4300] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog.
- 2008-07-18 17:08 NiLuJe
- [r4299] bin/amxx-1.75/include/weaponmod.inc, bin/amxx-1.75/include/weaponmod_const.inc, bin/amxx-1.75/include/weaponmod_stocks.inc, bin/amxx-1.76/include/weaponmod.inc, bin/amxx-1.76/include/weaponmod_const.inc, bin/amxx-1.76/include/weaponmod_stocks.inc, bin/amxx-1.8.0/include/weaponmod.inc, bin/amxx-1.8.0/include/weaponmod_const.inc, bin/amxx-1.8.0/include/weaponmod_stocks.inc Webcomp: * Apparently, WeaponMod 1.0o is deprecated. Use SVN !r257 includes everywhere. (AMXx 1.75+)
- 2008-07-18 17:05 NiLuJe
- [r4298] locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po Webcomp: * Fix a typo in the french pot file.
- 2008-07-18 17:03 NiLuJe
- [r4297] Compiler.class.php, locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po Webcomp: * Catch yet another funky compile failure with recent AMXx compilers... /me wants return status support. :/
- 2008-07-18 16:45 NiLuJe
- [r4296] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog.
- 2008-07-18 16:45 NiLuJe
- [r4295] bin/amxx-1.75/include/shpun.inc, bin/amxx-1.75/include/weaponmod.inc, bin/amxx-1.75/include/weaponmod_const.inc, bin/amxx-1.75/include/weaponmod_stocks.inc, bin/amxx-1.76/include/atac.inc, bin/amxx-1.76/include/shpun.inc, bin/amxx-1.76/include/weaponmod.inc, bin/amxx-1.76/include/weaponmod_const.inc, bin/amxx-1.76/include/weaponmod_stocks.inc, locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po Webcomp: * Resync pot file. * Also add SHPUN & WeaponMod support to AMXx 1.76 & AMXx 1.75. * Also add ATAC support to AMXx 1.76.
- 2008-07-18 16:39 NiLuJe
- [r4294] ChangeLog, ChangeLog.html Webcomp: * Update ChangeLog.
- 2008-07-18 16:33 NiLuJe
- [r4292] bin/amxx-1.8.0/include/atac.inc, bin/amxx-1.8.0/include/shpun.inc, bin/amxx-1.8.0/include/weaponmod.inc, bin/amxx-1.8.0/include/weaponmod_const.inc, bin/amxx-1.8.0/include/weaponmod_stocks.inc, bin/amxx-1.8.1/include/atac.inc, bin/amxx-1.8.1/include/shpun.inc, bin/amxx-1.8.1/include/weaponmod.inc, bin/amxx-1.8.1/include/weaponmod_const.inc, bin/amxx-1.8.1/include/weaponmod_stocks.inc Webcomp: * Add 3rd party includes for AMXx 1.8.0 & 1.8.1: * SHPUN v1.0.1 (http://forums.space-headed.net/viewtopic.php?t=130) * ATAC v3.0.1 (http://forums.space-headed.net/viewtopic.php?t=311) * WeaponMod v1.0o (http://forums.space-headed.net/viewtopic.php?t=291) * WeaponMod SVN r257 (only with AMXx 1.8.1) (http://svn.space-headed.net/viewvc.cgi/weaponmod/?root=amxx)
- 2008-07-18 16:25 NiLuJe
- [r4291] webcompiler.php Webcomp: * I'm game for the typo of the year award...
- 2008-07-18 16:23 NiLuJe
- [r4290] webcompiler.php Webcomp: * Try to autodetect language.
- 2008-07-18 15:52 NiLuJe
- [r4286] webcomp.sql Webcomp: * Fix stats line break. Prettier. :)
- 2008-07-18 15:51 NiLuJe
- [r4285] webcomp.sql Webcomp: * Fix SQL.
- 2008-07-18 15:34 NiLuJe
- [r4284] bin/amxx-1.8.1, bin/amxx-1.8.1/amxxpc, bin/amxx-1.8.1/include, bin/amxx-1.8.1/include/amxconst.inc, bin/amxx-1.8.1/include/amxmisc.inc, bin/amxx-1.8.1/include/amxmod_compat, bin/amxx-1.8.1/include/amxmod_compat/VexdUM.inc, bin/amxx-1.8.1/include/amxmod_compat/VexdUM_const.inc, bin/amxx-1.8.1/include/amxmod_compat/VexdUM_stock.inc, bin/amxx-1.8.1/include/amxmod_compat/Vexd_Utilities.inc, bin/amxx-1.8.1/include/amxmod_compat/amxmod.inc, bin/amxx-1.8.1/include/amxmod_compat/maths.inc, bin/amxx-1.8.1/include/amxmod_compat/mysql.inc, bin/amxx-1.8.1/include/amxmod_compat/translator.inc, bin/amxx-1.8.1/include/amxmod_compat/xtrafun.inc, bin/amxx-1.8.1/include/amxmodx.inc, bin/amxx-1.8.1/include/cellarray.inc, bin/amxx-1.8.1/include/celltrie.inc, bin/amxx-1.8.1/include/core.inc, bin/amxx-1.8.1/include/csstats.inc, bin/amxx-1.8.1/include/cstrike.inc, bin/amxx-1.8.1/include/csx.inc, bin/amxx-1.8.1/include/dbi.inc, bin/amxx-1.8.1/include/dodconst.inc, bin/amxx-1.8.1/include/dodfun.inc, bin/amxx-1.8.1/include/dodstats.inc, bin/amxx-1.8.1/include/dodx.inc, bin/amxx-1.8.1/include/engine.inc, bin/amxx-1.8.1/include/engine_const.inc, bin/amxx-1.8.1/include/engine_stocks.inc, bin/amxx-1.8.1/include/esf.inc, bin/amxx-1.8.1/include/esf_const.inc, bin/amxx-1.8.1/include/fakemeta.inc, bin/amxx-1.8.1/include/fakemeta_const.inc, bin/amxx-1.8.1/include/fakemeta_stocks.inc, bin/amxx-1.8.1/include/fakemeta_util.inc, bin/amxx-1.8.1/include/file.inc, bin/amxx-1.8.1/include/float.inc, bin/amxx-1.8.1/include/fun.inc, bin/amxx-1.8.1/include/geoip.inc, bin/amxx-1.8.1/include/ham_const.inc, bin/amxx-1.8.1/include/hamsandwich.inc, bin/amxx-1.8.1/include/hlsdk_const.inc, bin/amxx-1.8.1/include/lang.inc, bin/amxx-1.8.1/include/message_const.inc, bin/amxx-1.8.1/include/message_stocks.inc, bin/amxx-1.8.1/include/messages.inc, bin/amxx-1.8.1/include/newmenus.inc, bin/amxx-1.8.1/include/ns.inc, bin/amxx-1.8.1/include/ns2amx.inc, bin/amxx-1.8.1/include/ns_const.inc, bin/amxx-1.8.1/include/nvault.inc, bin/amxx-1.8.1/include/regex.inc, bin/amxx-1.8.1/include/sockets.inc, bin/amxx-1.8.1/include/sorting.inc, bin/amxx-1.8.1/include/sqlx.inc, bin/amxx-1.8.1/include/string.inc, bin/amxx-1.8.1/include/svn_version.inc, bin/amxx-1.8.1/include/svn_version.tpl, bin/amxx-1.8.1/include/tfcconst.inc, bin/amxx-1.8.1/include/tfcstats.inc, bin/amxx-1.8.1/include/tfcx.inc, bin/amxx-1.8.1/include/time.inc, bin/amxx-1.8.1/include/tsconst.inc, bin/amxx-1.8.1/include/tsfun.inc, bin/amxx-1.8.1/include/tsstats.inc, bin/amxx-1.8.1/include/tsx.inc, bin/amxx-1.8.1/include/vault.inc, bin/amxx-1.8.1/include/vector.inc, bin/amxx-1.8.1/include/xs.inc, webcomp.sql, webcompiler.php Webcomp: * Add an AMXX 1.8.1 SVN compiler set (!r3722) * And fix a stupid typo making it kinda hard to switch to the AMXX 1.8.0 compiler...
- 2008-07-18 15:25 NiLuJe
- [r4283] Compiler.class.php, locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po Webcomp: * Resync po catalog.
- 2008-07-18 15:19 NiLuJe
- [r4282] Compiler.class.php Webcomp: * And try not to break everything while we're at it...
- 2008-07-18 15:17 NiLuJe
- [r4281] Compiler.class.php Webcomp: * Try to correctly catch sneeky compile failures due to missing includes...
- 2008-05-14 17:08 NiLuJe
- [r4036] ChangeLog, ChangeLog.html Webcomp: * CL
- 2008-05-14 17:07 NiLuJe
- [r4033] WebComp/COPYING WebComp: * My friend grep missed some GPL headers on the first run... Here they are!
- 2008-05-14 16:46 NiLuJe
- [r4030] ryofade.js, webcomp_reaper.sh WebComp: * Update FSF address.
- 2008-05-14 16:28 NiLuJe
- [r4027] ChangeLog, ChangeLog.html WebComp: * Update CL
- 2008-05-14 15:59 NiLuJe
- [r4024] footer.inc.php, webcompiler.php Webcomp: * Simplified page generation timing code (PHP 5 inside)
- 2007-10-27 19:38 NiLuJe
- [r3289] ChangeLog, ChangeLog.html Webcomp: * Update CL
- 2007-10-27 19:37 NiLuJe
- [r3288] footer.inc.php Webcomp: * Add a link to pastebin :)
- 2007-10-26 19:24 NiLuJe
- [r3281] ChangeLog, ChangeLog.html Webcomp: * Update CL
- 2007-10-26 19:22 NiLuJe
- [r3280] bin/amxx-1.8.0, bin/amxx-1.8.0/amxxpc, bin/amxx-1.8.0/amxxpc32.so, bin/amxx-1.8.0/amxxpc64.so, bin/amxx-1.8.0/include, bin/amxx-1.8.0/include/amxconst.inc, bin/amxx-1.8.0/include/amxmisc.inc, bin/amxx-1.8.0/include/amxmod_compat, bin/amxx-1.8.0/include/amxmod_compat/VexdUM.inc, bin/amxx-1.8.0/include/amxmod_compat/VexdUM_const.inc, bin/amxx-1.8.0/include/amxmod_compat/VexdUM_stock.inc, bin/amxx-1.8.0/include/amxmod_compat/Vexd_Utilities.inc, bin/amxx-1.8.0/include/amxmod_compat/amxmod.inc, bin/amxx-1.8.0/include/amxmod_compat/maths.inc, bin/amxx-1.8.0/include/amxmod_compat/mysql.inc, bin/amxx-1.8.0/include/amxmod_compat/translator.inc, bin/amxx-1.8.0/include/amxmod_compat/xtrafun.inc, bin/amxx-1.8.0/include/amxmodx.inc, bin/amxx-1.8.0/include/cellarray.inc, bin/amxx-1.8.0/include/core.inc, bin/amxx-1.8.0/include/csstats.inc, bin/amxx-1.8.0/include/cstrike.inc, bin/amxx-1.8.0/include/csx.inc, bin/amxx-1.8.0/include/dbi.inc, bin/amxx-1.8.0/include/dodconst.inc, bin/amxx-1.8.0/include/dodfun.inc, bin/amxx-1.8.0/include/dodstats.inc, bin/amxx-1.8.0/include/dodx.inc, bin/amxx-1.8.0/include/engine.inc, bin/amxx-1.8.0/include/engine_const.inc, bin/amxx-1.8.0/include/engine_stocks.inc, bin/amxx-1.8.0/include/esf.inc, bin/amxx-1.8.0/include/esf_const.inc, bin/amxx-1.8.0/include/fakemeta.inc, bin/amxx-1.8.0/include/fakemeta_const.inc, bin/amxx-1.8.0/include/fakemeta_stocks.inc, bin/amxx-1.8.0/include/fakemeta_util.inc, bin/amxx-1.8.0/include/file.inc, bin/amxx-1.8.0/include/float.inc, bin/amxx-1.8.0/include/fun.inc, bin/amxx-1.8.0/include/geoip.inc, bin/amxx-1.8.0/include/ham_const.inc, bin/amxx-1.8.0/include/hamsandwich.inc, bin/amxx-1.8.0/include/hlsdk_const.inc, bin/amxx-1.8.0/include/lang.inc, bin/amxx-1.8.0/include/message_const.inc, bin/amxx-1.8.0/include/message_stocks.inc, bin/amxx-1.8.0/include/messages.inc, bin/amxx-1.8.0/include/newmenus.inc, bin/amxx-1.8.0/include/ns.inc, bin/amxx-1.8.0/include/ns2amx.inc, bin/amxx-1.8.0/include/ns_const.inc, bin/amxx-1.8.0/include/nvault.inc, bin/amxx-1.8.0/include/regex.inc, bin/amxx-1.8.0/include/sockets.inc, bin/amxx-1.8.0/include/sorting.inc, bin/amxx-1.8.0/include/sqlx.inc, bin/amxx-1.8.0/include/string.inc, bin/amxx-1.8.0/include/svn_version.inc, bin/amxx-1.8.0/include/svn_version.tpl, bin/amxx-1.8.0/include/tfcconst.inc, bin/amxx-1.8.0/include/tfcstats.inc, bin/amxx-1.8.0/include/tfcx.inc, bin/amxx-1.8.0/include/time.inc, bin/amxx-1.8.0/include/tsconst.inc, bin/amxx-1.8.0/include/tsfun.inc, bin/amxx-1.8.0/include/tsstats.inc, bin/amxx-1.8.0/include/tsx.inc, bin/amxx-1.8.0/include/vault.inc, bin/amxx-1.8.0/include/vector.inc, bin/amxx-1.8.0/include/xs.inc, webcomp.sql, webcompiler.php Webcomp: * Add support for AMX Mod X 1.8.0, and use it as the default compiler.
- 2007-08-21 00:40 NiLuJe
- [r3073] Compiler.class.php Sync cfg Kernel :)
- 2007-06-27 01:01 NiLuJe
- [r2855] ChangeLog, ChangeLog.html Webcomp: * CL.
- 2007-06-27 01:00 NiLuJe
- [r2854] WebComp/webcomp.kdevelop, webcompiler.php WebComp: * Ooops. Fix.
- 2007-06-18 22:17 NiLuJe
- [r2808] WebComp/webcomp.kdevelop, WebComp/webcomp.kdevses Webcomp: * project.
- 2007-06-18 17:02 NiLuJe
- [r2803] ChangeLog, ChangeLog.html Webcomp: * CL.
- 2007-06-18 16:49 NiLuJe
- [r2801] ., WebComp, WebComp/COPYING, WebComp/templates, WebComp/templates/php, WebComp/webcomp.kdevelop, WebComp/webcomp.kdevses, footer.inc.php, header.inc.php, webcompiler.php Webcomp: * Passages de certains pâté d'echo en echo <<<EOF ;) * Ajout du projet KDevelop.
- 2007-03-11 19:51 NiLuJe
- [r2350] ChangeLog, ChangeLog.html Webcomp: * ChangeLog!
- 2007-03-11 19:50 NiLuJe
- [r2349] webcomp.sql Webcomp: * Woops, 1.76d aussi dans le schéma SQL ;P
- 2007-03-11 19:44 NiLuJe
- [r2347] bin/amxx-1.76/amxxpc32.so, bin/amxx-1.76/amxxpc64.so, bin/amxx-1.76/include/amxconst.inc, bin/amxx-1.76/include/amxmisc.inc, bin/amxx-1.76/include/amxmod_compat/VexdUM.inc, bin/amxx-1.76/include/amxmod_compat/maths.inc, bin/amxx-1.76/include/amxmodx.inc, bin/amxx-1.76/include/csx.inc, bin/amxx-1.76/include/dbi.inc, bin/amxx-1.76/include/dodfun.inc, bin/amxx-1.76/include/dodx.inc, bin/amxx-1.76/include/engine.inc, bin/amxx-1.76/include/engine_stocks.inc, bin/amxx-1.76/include/fakemeta.inc, bin/amxx-1.76/include/fakemeta_const.inc, bin/amxx-1.76/include/fakemeta_stocks.inc, bin/amxx-1.76/include/float.inc, bin/amxx-1.76/include/fun.inc, bin/amxx-1.76/include/geoip.inc, bin/amxx-1.76/include/message_const.inc, bin/amxx-1.76/include/message_stocks.inc, bin/amxx-1.76/include/messages.inc, bin/amxx-1.76/include/ns.inc, bin/amxx-1.76/include/ns2amx.inc, bin/amxx-1.76/include/nvault.inc, bin/amxx-1.76/include/sockets.inc, bin/amxx-1.76/include/sqlx.inc, bin/amxx-1.76/include/string.inc, bin/amxx-1.76/include/tfcconst.inc, bin/amxx-1.76/include/tfcx.inc, bin/amxx-1.76/include/tsfun.inc, bin/amxx-1.76/include/tsx.inc, bin/amxx-1.76/include/vector.inc, webcompiler.php Webcomp: * MaJ 1.76c => 1.76d ;)
- 2007-03-05 14:55 NiLuJe
- [r2305] webcompiler.php Webcomp: * Woops, avait oublié un test ;)
- 2007-03-04 14:30 NiLuJe
- [r2297] ChangeLog, ChangeLog.html, webcompiler.php Webcomp: * ChangeLog.
- 2007-03-04 14:05 NiLuJe
- [r2296] webcompiler.php Webcomp: * Encore un peu de simplification de code...
- 2007-03-04 04:14 NiLuJe
- [r2293] ChangeLog, ChangeLog.html Webcomp: * ChangeLog
- 2007-03-04 04:12 NiLuJe
- [r2292] webcompiler.php Webcomp: * Encore un p'tit coup de serpette, avec en passant une correcton du système de config pour pouvoir passer des valeurs égales à 0 (dbglvl) ;)
- 2007-03-04 03:40 NiLuJe
- [r2291] ChangeLog, ChangeLog.html Webcomp: * ChangeLog.
- 2007-03-04 03:39 NiLuJe
- [r2290] webcompiler.php Webcomp: * Pouet.
- 2007-03-04 03:37 NiLuJe
- [r2289] webcompiler.php Webcomp: * Check test_selected() un poil plus lisible.
- 2007-03-04 03:25 NiLuJe
- [r2288] README.txt, webcompiler.php Webcomp: * Et encore un coup de faux dans le code ;)
- 2007-03-04 02:34 NiLuJe
- [r2287] webcompiler.php Webcomp: * Ré-écriture du système de setting des vraibles via GPC, c'était un poil tordu pour pas grand chose...
- 2007-03-04 01:39 NiLuJe
- [r2286] ChangeLog, ChangeLog.html Webcomp: * ChangeLog.
- 2007-03-04 01:39 NiLuJe
- [r2285] bin/amxx-1.75/amxxpc, bin/amxx-1.75/amxxpc32.so, bin/amxx-1.75/amxxpc64.so, webcompiler.php Webcomp: * Bump 1.75 -> 1.75a (Errm. Ouais. je sais. Chut. xD)
- 2007-03-03 16:56 NiLuJe
- [r2282] ChangeLog, ChangeLog.html Webcomp: * ChangeLog.
- 2007-03-03 16:55 NiLuJe
- [r2281] Compiler.class.php Webcomp: * Catch encore un peu plus de crash en debug >= 2, même quand ça ne segfault pas... Commencent vraiment à me brouter ces crashs, j'vais finir pas dégager tout simplement les niveaux de debug >= 2... Grmbl.
- 2007-03-02 16:45 NiLuJe
- [r2274] ChangeLog, ChangeLog.html Webcomp: * ChangeLog.
- 2007-03-02 16:37 NiLuJe
- [r2273] Compiler.class.php Webcomp: * Typo. * Oublié de préciser au dernier commit: * Dégagé les chdir(), vu qu'on peut utiliser l'arg $cwd de proc_open, et qu'on appelle de toute façon le script reaper via son path absolu. Drawback: PHP5 only. Gnark.
- 2007-03-02 16:31 NiLuJe
- [r2272] Compiler.class.php, locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, webcomp.sql, webcompiler.php Webcomp: * Fix SQL schema. * Niveau de débug par défaut passé à 1 pour les compilo AMX * Catch tous les segfaults des compilos AMX. * Affiche un peu d'infos sur les segfaults des compilos AMX dûs à des jolis bugs lors de la compilation en -d>=2 * Force l'affichage d'erreur lors d'un segfault. (Workaround les segfault d>=2 de sc, qui crée quand même un .amx non vide dans ces cas la) * Ré-écriture du système de stripping des path, et de remplacement du nom du plugin dans la sortie du compilo. C'est maintenant tout au même endroit, et beaucoup plus propre/simple ;)
- 2007-03-01 23:45 NiLuJe
- [r2271] Compiler.class.php Webcomp: * Typo dans les commentaires.
- 2007-03-01 23:37 NiLuJe
- [r2270] ChangeLog, ChangeLog.html Webcomp: * ChangeLog!
- 2007-03-01 23:35 NiLuJe
- [r2269] Compiler.class.php, locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, webcompiler.php Webcomp: * Nettoyage de certains commentaires. * Légère optimisation des check si $amxver contient amxx. (Je sais pas trop ce que c'est s'topérateur ===, mais bon :P) * Correction d'une coquille dans le pot.
- 2007-03-01 23:08 NiLuJe
- [r2268] Compiler.class.php Webcomp: * Yay for typos...
- 2007-03-01 23:06 NiLuJe
- [r2267] Compiler.class.php, bin/amxx-1.50, webcomp.sql, webcompiler.php Webcomp: * Corrige la gestion de stderr pour les anciens compilos. * Dégage AMX Mod X 1.50, le compilo Linux est buggé.
- 2007-03-01 22:23 NiLuJe
- [r2266] Compiler.class.php, locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po Webcomp: * Et encore d'autres corrections de formattage de saut de ligne.. :)
- 2007-03-01 22:16 NiLuJe
- [r2265] Compiler.class.php, locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po Webcomp: * Gah, on corrige le formattage des sauts de ligne...
- 2007-03-01 22:05 NiLuJe
- [r2264] Compiler.class.php Webcomp: * Grah de scope en bois.
- 2007-03-01 22:04 NiLuJe
- [r2263] Compiler.class.php Webcomp: * Errm, avec les bons nom de variables c'est mieux. * De même qu'avec le bon path vers le script de reaping...
- 2007-03-01 21:58 NiLuJe
- [r2262] Compiler.class.php Webcomp: * Ooops. Fix l'output du compilateur... * J'ai oublié de préciser au dernier commit, pour ceux qu'on la flemme de lire les commentaires, est basée sur un petit script shell, lancé en background par PHP, qui va checker toutes les secondes le PID du compilo... Et le tuer au bout d'x temps s'il tourne toujours... :) J'ai vraiment pas réussi à faire ça nativement en PHP, quand le compilo part en boucle infinie, dès que PHP touche à la sortie de la commande, freeze aussi ;/
- 2007-03-01 21:53 NiLuJe
- [r2261] Compiler.class.php, locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, webcomp_reaper.sh Webcomp: * L'heure est grave! Après une lutte acharnée, import initial d'un premier prototype de fonctionnement avec timeout! Si tout se passe bien, le processus du compilateur devrait être killé après un certain temps, s'il tourne toujours. Ça permet de vraiment protéger contre les jolies boucles infinies du compilo, même si avec schedtool, ça ne gêne pas énormément niveau ressources à proprement parler, à part locker un process PHP.
- 2007-03-01 15:16 NiLuJe
- [r2260] Compiler.class.php, webcompiler.php Webcomp: * Err, j'étais fatigué le jour ou j'ai fais ça ;D
- 2007-02-28 23:00 NiLuJe
- [r2258] ChangeLog, ChangeLog.html Webcomp: * ChangeLog.
- 2007-02-28 23:00 NiLuJe
- [r2257] webcompiler.php Webcomp: * On rajoute un petit test autour d'amxver & dbglvl, histoire d'être protégé contre les conneries passées en GET.
- 2007-02-28 22:29 NiLuJe
- [r2256] footer.inc.php Webcomp: * Oops. manque un titiret :P
- 2007-02-28 22:26 NiLuJe
- [r2255] ChangeLog, ChangeLog.html Webcomp: * ChangeLog.
- 2007-02-28 22:25 NiLuJe
- [r2254] Compiler.class.php, footer.inc.php, locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, webcompiler.php Webcomp: * Die HTML entities.
- 2007-02-28 22:10 NiLuJe
- [r2253] Compiler.class.php, footer.inc.php, webcompiler.php Webcomp: * Annihilation des define() à la con. J'aime la portée à la con des variable sen PHP. Grmbl.
- 2007-02-28 21:03 NiLuJe
- [r2252] webcomp.sql Webcomp: * Die htmlentities.
- 2007-02-28 20:56 NiLuJe
- [r2251] locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po Webcomp: * On va se calmer sur les entités HTML, c'est un peu illisible. Merci.
- 2007-02-28 19:32 NiLuJe
- [r2250] Compiler.class.php, locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, webcompiler.php Webcomp: * Waaaalaaaa, printf ftw. Une cholie variable dans mes chaînes de traductions. * Prochaine étape: Annihilation des defines, vu que j'viens de piger comment global fonctionnait -_-".
- 2007-02-28 19:19 NiLuJe
- [r2249] Compiler.class.php, locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, webcompiler.php Webcomp: * Fix, fix, fix, fix the broken translation \o/ * Fix, fix, fix, fix, the silly PHP variable scope mistake.
- 2007-02-28 18:55 NiLuJe
- [r2247] Compiler.class.php, en.inc.php, footer.inc.php, fr.inc.php, locale, locale/fr_FR, locale/fr_FR/LC_MESSAGES, locale/fr_FR/LC_MESSAGES/messages.mo, locale/fr_FR/LC_MESSAGES/messages.po, webcompiler.php Webcomp: * Traductions via gettext! * Me reste à trouver comment passer une variable dans une traduction, parceque c'est un poil laid la... * Et éventuellement repasser par des IDs, et faire un pot en_US.
- 2007-02-26 19:59 NiLuJe
- [r2230] ChangeLog, ChangeLog.html Bis.
- 2007-02-26 19:52 NiLuJe
- [r2229] ChangeLog, ChangeLog.html Webcomp: * ChangeLog.
- 2007-02-26 19:51 NiLuJe
- [r2228] footer.inc.php Webcomp: * Update AMX Mod X's Doc Link. (Old docs => Wiki)
- 2007-01-29 18:28 NiLuJe
- [r2084] ChangeLog, ChangeLog.html, svn2html.css Webcomp: * Pretty ChangeLog, avec un svn2cl corrigé ;P
- 2007-01-06 03:00 NiLuJe
- [r1935] bin/amxx-1.76/include/amxconst.inc, bin/amxx-1.76/include/amxmod_compat/xtrafun.inc, bin/amxx-1.76/include/amxmodx.inc, bin/amxx-1.76/include/geoip.inc, bin/amxx-1.76/include/sqlx.inc, webcomp.sql, webcompiler.php Webcomp: * Bump AXX 1.76b => 1.76c
- 2006-12-05 16:48 NiLuJe
- [r1819] en.inc.php, fr.inc.php pouet
- 2006-12-05 16:18 NiLuJe
- [r1818] Compiler.class.php, en.inc.php, fr.inc.php, webcompiler.php Webcomp: * Changement de quelques tournures de phrases (en & fr) * Catch les command not found, avec un p'tit message (schedtool, anyoneN :D) * Gestion des args schedtool via un ch'tit define
- 2006-12-04 19:27 NiLuJe
- [r1814] footer.inc.php, webcompiler.php Webcomp: * Fix CSS validation Link
- 2006-12-04 18:49 NiLuJe
- [r1813] Compiler.class.php, webcompiler.php Ouch. Fatigué moi, mdr ^ ^
- 2006-12-04 18:44 NiLuJe
- [r1812] Compiler.class.php, webcompiler.php Webcomp & n_compile: * Désactivation du -d sous AMX Mod X (Cf http://forums.alliedmods.net/showthread.php?p=403223#post403223) [fix #117])Webcomp: * Du coup tweak d'un petit système pour ne plus afficher le slide debug sous AMX Mod X ;) (On gagne un refresh onchnge de version, du coup)
- 2006-12-04 17:52 NiLuJe
- [r1811] bin/amxx-1.76/include/amxconst.inc, bin/amxx-1.76/include/amxmod_compat/VexdUM_stock.inc, bin/amxx-1.76/include/amxmod_compat/Vexd_Utilities.inc, bin/amxx-1.76/include/amxmodx.inc, bin/amxx-1.76/include/engine.inc, bin/amxx-1.76/include/file.inc, bin/amxx-1.76/include/geoip.inc, bin/amxx-1.76/include/sqlx.inc, en.inc.php, fr.inc.php, webcomp.sql, webcompiler.php Ooops. * Fix ML_COMP_SIGSEGV * Bump to 1.76b
- 2006-12-04 17:47 NiLuJe
- [r1810] Compiler.class.php, en.inc.php, fr.inc.php Webcomp: * Gestion des segfault du compilo ;) (fix #120)
- 2006-10-31 19:22 NiLuJe
- [r1641] Compiler.class.php Webcomp: * Ça tombe sous le sens, m'enfin ;P
- 2006-10-31 19:20 NiLuJe
- [r1640] bin/amx-2006.3, bin/amx-2006.3/include, bin/amx-2006.3/include/VexdUM.inc, bin/amx-2006.3/include/VexdUM_const.inc, bin/amx-2006.3/include/VexdUM_stock.inc, bin/amx-2006.3/include/Vexd_Utilities.inc, bin/amx-2006.3/include/Xtrafun_to_Vexd.inc, bin/amx-2006.3/include/amxconst.inc, bin/amx-2006.3/include/amxmisc.inc, bin/amx-2006.3/include/amxmod.inc, bin/amx-2006.3/include/amxmodx_to_amx.inc, bin/amx-2006.3/include/core.inc, bin/amx-2006.3/include/csstats.inc, bin/amx-2006.3/include/cstrike.inc, bin/amx-2006.3/include/dodconst.inc, bin/amx-2006.3/include/dodstats.inc, bin/amx-2006.3/include/dodxmod.inc, bin/amx-2006.3/include/file.inc, bin/amx-2006.3/include/float.inc, bin/amx-2006.3/include/fun.inc, bin/amx-2006.3/include/geoip.inc, bin/amx-2006.3/include/maths.inc, bin/amx-2006.3/include/message_const.inc, bin/amx-2006.3/include/mysql.inc, bin/amx-2006.3/include/sockets.inc, bin/amx-2006.3/include/string.inc, bin/amx-2006.3/include/translator.inc, bin/amx-2006.3/include/vault.inc, bin/amx-2006.3/include/vector.inc, bin/amx-2006.3/sc, bin/amxx-1.76, bin/amxx-1.76/amxxpc, bin/amxx-1.76/amxxpc32.so, bin/amxx-1.76/amxxpc64.so, bin/amxx-1.76/include, bin/amxx-1.76/include/amxconst.inc, bin/amxx-1.76/include/amxmisc.inc, bin/amxx-1.76/include/amxmod_compat, bin/amxx-1.76/include/amxmod_compat/VexdUM.inc, bin/amxx-1.76/include/amxmod_compat/VexdUM_const.inc, bin/amxx-1.76/include/amxmod_compat/VexdUM_stock.inc, bin/amxx-1.76/include/amxmod_compat/Vexd_Utilities.inc, bin/amxx-1.76/include/amxmod_compat/amxmod.inc, bin/amxx-1.76/include/amxmod_compat/maths.inc, bin/amxx-1.76/include/amxmod_compat/mysql.inc, bin/amxx-1.76/include/amxmod_compat/translator.inc, bin/amxx-1.76/include/amxmod_compat/xtrafun.inc, bin/amxx-1.76/include/amxmodx.inc, bin/amxx-1.76/include/core.inc, bin/amxx-1.76/include/csstats.inc, bin/amxx-1.76/include/cstrike.inc, bin/amxx-1.76/include/csx.inc, bin/amxx-1.76/include/dbi.inc, bin/amxx-1.76/include/dodconst.inc, bin/amxx-1.76/include/dodfun.inc, bin/amxx-1.76/include/dodstats.inc, bin/amxx-1.76/include/dodx.inc, bin/amxx-1.76/include/engine.inc, bin/amxx-1.76/include/engine_const.inc, bin/amxx-1.76/include/engine_stocks.inc, bin/amxx-1.76/include/esf.inc, bin/amxx-1.76/include/esf_const.inc, bin/amxx-1.76/include/fakemeta.inc, bin/amxx-1.76/include/fakemeta_const.inc, bin/amxx-1.76/include/fakemeta_stocks.inc, bin/amxx-1.76/include/file.inc, bin/amxx-1.76/include/float.inc, bin/amxx-1.76/include/fun.inc, bin/amxx-1.76/include/geoip.inc, bin/amxx-1.76/include/hlsdk_const.inc, bin/amxx-1.76/include/lang.inc, bin/amxx-1.76/include/message_const.inc, bin/amxx-1.76/include/message_stocks.inc, bin/amxx-1.76/include/messages.inc, bin/amxx-1.76/include/ns.inc, bin/amxx-1.76/include/ns2amx.inc, bin/amxx-1.76/include/ns_const.inc, bin/amxx-1.76/include/nvault.inc, bin/amxx-1.76/include/regex.inc, bin/amxx-1.76/include/sockets.inc, bin/amxx-1.76/include/sorting.inc, bin/amxx-1.76/include/sqlx.inc, bin/amxx-1.76/include/string.inc, bin/amxx-1.76/include/tfcconst.inc, bin/amxx-1.76/include/tfcstats.inc, bin/amxx-1.76/include/tfcx.inc, bin/amxx-1.76/include/time.inc, bin/amxx-1.76/include/tsconst.inc, bin/amxx-1.76/include/tsfun.inc, bin/amxx-1.76/include/tsstats.inc, bin/amxx-1.76/include/tsx.inc, bin/amxx-1.76/include/vault.inc, bin/amxx-1.76/include/vector.inc, bin/amxx-1.76/include/xs.inc, webcomp.sql, webcompiler.php Webcomp: * Gestion d'AMX Mod X 1.76a & d'AMX Mod 2006.3 :)
- 2006-07-25 02:39 NiLuJe
- [r1374] webcomp.sql Webcomp: * On aère un peu le footer.
- 2006-07-25 02:35 NiLuJe
- [r1373] bin/amx-2006.2, bin/amx-2006.2/include, bin/amx-2006.2/include/VexdUM.inc, bin/amx-2006.2/include/VexdUM_const.inc, bin/amx-2006.2/include/VexdUM_stock.inc, bin/amx-2006.2/include/Vexd_Utilities.inc, bin/amx-2006.2/include/Xtrafun_to_Vexd.inc, bin/amx-2006.2/include/amxconst.inc, bin/amx-2006.2/include/amxmisc.inc, bin/amx-2006.2/include/amxmod.inc, bin/amx-2006.2/include/amxmodx_to_amx.inc, bin/amx-2006.2/include/core.inc, bin/amx-2006.2/include/csstats.inc, bin/amx-2006.2/include/cstrike.inc, bin/amx-2006.2/include/dodconst.inc, bin/amx-2006.2/include/dodstats.inc, bin/amx-2006.2/include/dodxmod.inc, bin/amx-2006.2/include/file.inc, bin/amx-2006.2/include/float.inc, bin/amx-2006.2/include/fun.inc, bin/amx-2006.2/include/geoip.inc, bin/amx-2006.2/include/maths.inc, bin/amx-2006.2/include/message_const.inc, bin/amx-2006.2/include/misc_stocks.inc, bin/amx-2006.2/include/mysql.inc, bin/amx-2006.2/include/sockets.inc, bin/amx-2006.2/include/string.inc, bin/amx-2006.2/include/translator.inc, bin/amx-2006.2/include/vault.inc, bin/amx-2006.2/include/vector.inc, bin/amx-2006.2/sc, bin/amxx-1.75, bin/amxx-1.75/amxxpc, bin/amxx-1.75/amxxpc32.so, bin/amxx-1.75/amxxpc64.so, bin/amxx-1.75/include, bin/amxx-1.75/include/Vexd_Utilities.inc, bin/amxx-1.75/include/amxconst.inc, bin/amxx-1.75/include/amxmisc.inc, bin/amxx-1.75/include/amxmod.inc, bin/amxx-1.75/include/amxmodx.inc, bin/amxx-1.75/include/core.inc, bin/amxx-1.75/include/csstats.inc, bin/amxx-1.75/include/cstrike.inc, bin/amxx-1.75/include/csx.inc, bin/amxx-1.75/include/dbi.inc, bin/amxx-1.75/include/dodconst.inc, bin/amxx-1.75/include/dodfun.inc, bin/amxx-1.75/include/dodstats.inc, bin/amxx-1.75/include/dodx.inc, bin/amxx-1.75/include/engine.inc, bin/amxx-1.75/include/engine_const.inc, bin/amxx-1.75/include/engine_stocks.inc, bin/amxx-1.75/include/esf.inc, bin/amxx-1.75/include/esf_const.inc, bin/amxx-1.75/include/fakemeta.inc, bin/amxx-1.75/include/fakemeta_const.inc, bin/amxx-1.75/include/fakemeta_stocks.inc, bin/amxx-1.75/include/file.inc, bin/amxx-1.75/include/float.inc, bin/amxx-1.75/include/fun.inc, bin/amxx-1.75/include/geoip.inc, bin/amxx-1.75/include/hlsdk_const.inc, bin/amxx-1.75/include/lang.inc, bin/amxx-1.75/include/message_const.inc, bin/amxx-1.75/include/messages.inc, bin/amxx-1.75/include/ns.inc, bin/amxx-1.75/include/ns2amx.inc, bin/amxx-1.75/include/ns_const.inc, bin/amxx-1.75/include/nvault.inc, bin/amxx-1.75/include/regex.inc, bin/amxx-1.75/include/sockets.inc, bin/amxx-1.75/include/sqlx.inc, bin/amxx-1.75/include/string.inc, bin/amxx-1.75/include/tfcconst.inc, bin/amxx-1.75/include/tfcstats.inc, bin/amxx-1.75/include/tfcx.inc, bin/amxx-1.75/include/time.inc, bin/amxx-1.75/include/tsconst.inc, bin/amxx-1.75/include/tsfun.inc, bin/amxx-1.75/include/tsstats.inc, bin/amxx-1.75/include/tsx.inc, bin/amxx-1.75/include/vault.inc, bin/amxx-1.75/include/vector.inc, bin/amxx-1.75/include/xs.inc, bin/amxx-1.75/include/xtrafun.inc, webcomp.sql, webcompiler.php Webcomp: * Support AMX Mod X 1.75 (fast compiler) * Support AMX Mod 2006.2 * Fix formattage des stats du footer.
- 2006-05-07 15:21 NiLuJe
- [r1130] Compiler.class.php, footer.inc.php, header.inc.php Webcomp: banish short tags.
- 2006-05-07 14:47 NiLuJe
- [r1129] Compiler.class.php, footer.inc.php, header.inc.php, webcompiler.php Webcomp: * print => echo (Pour faire plaisir à j0k :P)
- 2006-04-30 15:54 NiLuJe
- [r1099] Compiler.class.php, footer.inc.php, webcompiler.php Webcomp: * Gestion de schedtool * Affiche l'Id SVN
- 2006-04-07 04:11 NiLuJe
- [r1006] bin/amxx-1.71, bin/amxx-1.71/amxxpc, bin/amxx-1.71/amxxpc32.so, bin/amxx-1.71/amxxpc64.so, bin/amxx-1.71/include, bin/amxx-1.71/include/Vexd_Utilities.inc, bin/amxx-1.71/include/amxconst.inc, bin/amxx-1.71/include/amxmisc.inc, bin/amxx-1.71/include/amxmod.inc, bin/amxx-1.71/include/amxmodx.inc, bin/amxx-1.71/include/core.inc, bin/amxx-1.71/include/csstats.inc, bin/amxx-1.71/include/cstrike.inc, bin/amxx-1.71/include/csx.inc, bin/amxx-1.71/include/dbi.inc, bin/amxx-1.71/include/dodconst.inc, bin/amxx-1.71/include/dodfun.inc, bin/amxx-1.71/include/dodstats.inc, bin/amxx-1.71/include/dodx.inc, bin/amxx-1.71/include/engine.inc, bin/amxx-1.71/include/engine_const.inc, bin/amxx-1.71/include/engine_stocks.inc, bin/amxx-1.71/include/esf.inc, bin/amxx-1.71/include/esf_const.inc, bin/amxx-1.71/include/fakemeta.inc, bin/amxx-1.71/include/fakemeta_const.inc, bin/amxx-1.71/include/fakemeta_stocks.inc, bin/amxx-1.71/include/file.inc, bin/amxx-1.71/include/float.inc, bin/amxx-1.71/include/fun.inc, bin/amxx-1.71/include/geoip.inc, bin/amxx-1.71/include/lang.inc, bin/amxx-1.71/include/ns.inc, bin/amxx-1.71/include/ns2amx.inc, bin/amxx-1.71/include/ns_const.inc, bin/amxx-1.71/include/nvault.inc, bin/amxx-1.71/include/regex.inc, bin/amxx-1.71/include/sockets.inc, bin/amxx-1.71/include/string.inc, bin/amxx-1.71/include/tfcconst.inc, bin/amxx-1.71/include/tfcstats.inc, bin/amxx-1.71/include/tfcx.inc, bin/amxx-1.71/include/time.inc, bin/amxx-1.71/include/tsconst.inc, bin/amxx-1.71/include/tsfun.inc, bin/amxx-1.71/include/tsstats.inc, bin/amxx-1.71/include/tsx.inc, bin/amxx-1.71/include/vault.inc, bin/amxx-1.71/include/xs.inc, bin/amxx-1.71/include/xtrafun.inc, footer.inc.php, header.inc.php, niluje.ico, webcomp.sql, webcompiler.php Webcomp: * Support AMX Mod X 1.71 * Favicon * Corrige, pour de bon cette fois ci (enfin.. j'espère), les checks de la checkbox...
- 2006-03-06 22:52 NiLuJe
- [r656] webcompiler.php Webcomp: cookies lifetime++
- 2006-03-05 19:49 NiLuJe
- [r653] header.inc.php Webcomp: Typo ftw :x
- 2006-03-05 19:38 NiLuJe
- [r650] bin/amxx-1.70, bin/amxx-1.70/amxxpc, bin/amxx-1.70/amxxpc32.so, bin/amxx-1.70/amxxpc64.so, bin/amxx-1.70/include, bin/amxx-1.70/include/Vexd_Utilities.inc, bin/amxx-1.70/include/amxconst.inc, bin/amxx-1.70/include/amxmisc.inc, bin/amxx-1.70/include/amxmod.inc, bin/amxx-1.70/include/amxmodx.inc, bin/amxx-1.70/include/core.inc, bin/amxx-1.70/include/csstats.inc, bin/amxx-1.70/include/cstrike.inc, bin/amxx-1.70/include/csx.inc, bin/amxx-1.70/include/dbi.inc, bin/amxx-1.70/include/dodconst.inc, bin/amxx-1.70/include/dodfun.inc, bin/amxx-1.70/include/dodstats.inc, bin/amxx-1.70/include/dodx.inc, bin/amxx-1.70/include/engine.inc, bin/amxx-1.70/include/engine_const.inc, bin/amxx-1.70/include/engine_stocks.inc, bin/amxx-1.70/include/esf.inc, bin/amxx-1.70/include/esf_const.inc, bin/amxx-1.70/include/fakemeta.inc, bin/amxx-1.70/include/fakemeta_const.inc, bin/amxx-1.70/include/fakemeta_stocks.inc, bin/amxx-1.70/include/file.inc, bin/amxx-1.70/include/float.inc, bin/amxx-1.70/include/fun.inc, bin/amxx-1.70/include/geoip.inc, bin/amxx-1.70/include/lang.inc, bin/amxx-1.70/include/ns.inc, bin/amxx-1.70/include/ns2amx.inc, bin/amxx-1.70/include/ns_const.inc, bin/amxx-1.70/include/nvault.inc, bin/amxx-1.70/include/regex.inc, bin/amxx-1.70/include/sockets.inc, bin/amxx-1.70/include/string.inc, bin/amxx-1.70/include/tfcconst.inc, bin/amxx-1.70/include/tfcstats.inc, bin/amxx-1.70/include/tfcx.inc, bin/amxx-1.70/include/time.inc, bin/amxx-1.70/include/tsconst.inc, bin/amxx-1.70/include/tsfun.inc, bin/amxx-1.70/include/tsstats.inc, bin/amxx-1.70/include/tsx.inc, bin/amxx-1.70/include/vault.inc, bin/amxx-1.70/include/xs.inc, bin/amxx-1.70/include/xtrafun.inc, header.inc.php, webcomp.sql, webcompiler.php Webcompiler: Support AMX Mod X 1.70
- 2006-01-19 03:27 niluje
- [r240] footer.inc.php Ajout du lien Wiki Amxx
- 2006-01-01 22:26 niluje
- [r182] en.inc.php, fr.inc.php Orthographe
- 2005-12-31 14:06 niluje
- [r175] en.inc.php, footer.inc.php, fr.inc.php, webcompiler.php Fade & Gentime - #17
- 2005-12-31 00:35 niluje
- [r174] en.inc.php, footer.inc.php, fr.inc.php, webcompiler.php Links & Fade^2 - #17
- 2005-12-30 21:27 niluje
- [r173] en.inc.php, footer.inc.php, fr.inc.php, header.inc.php Links & Fade - #17
- 2005-11-23 15:47 niluje
- [r72] webcompiler.php Wooops, -DNDEBUG ;D
- 2005-11-23 15:45 niluje
- [r71] webcompiler.php Correction de la checkbox adv, propagée sur les 2 forms
- 2005-11-18 18:14 niluje
- [r16] ., Compiler.class.php, README.txt, bin, bin/amx-0.9.9, bin/amx-0.9.9/include, bin/amx-0.9.9/include/VexdUM.inc, bin/amx-0.9.9/include/VexdUM_const.inc, bin/amx-0.9.9/include/VexdUM_stock.inc, bin/amx-0.9.9/include/Vexd_Utilities.inc, bin/amx-0.9.9/include/Xtrafun_to_Vexd.inc, bin/amx-0.9.9/include/amxconst.inc, bin/amx-0.9.9/include/amxmisc.inc, bin/amx-0.9.9/include/amxmod.inc, bin/amx-0.9.9/include/core.inc, bin/amx-0.9.9/include/csstats.inc, bin/amx-0.9.9/include/file.inc, bin/amx-0.9.9/include/float.inc, bin/amx-0.9.9/include/fun.inc, bin/amx-0.9.9/include/geoip.inc, bin/amx-0.9.9/include/mysql.inc, bin/amx-0.9.9/include/string.inc, bin/amx-0.9.9/include/translator.inc, bin/amx-0.9.9/include/udp.inc, bin/amx-0.9.9/include/vault.inc, bin/amx-0.9.9/sc, bin/amx-2005.1-rc1, bin/amx-2005.1-rc1/include, bin/amx-2005.1-rc1/include/VexdUM.inc, bin/amx-2005.1-rc1/include/VexdUM_const.inc, bin/amx-2005.1-rc1/include/VexdUM_stock.inc, bin/amx-2005.1-rc1/include/Vexd_Utilities.inc, bin/amx-2005.1-rc1/include/Xtrafun_to_Vexd.inc, bin/amx-2005.1-rc1/include/amxconst.inc, bin/amx-2005.1-rc1/include/amxmisc.inc, bin/amx-2005.1-rc1/include/amxmod.inc, bin/amx-2005.1-rc1/include/core.inc, bin/amx-2005.1-rc1/include/csstats.inc, bin/amx-2005.1-rc1/include/cstrike.inc, bin/amx-2005.1-rc1/include/file.inc, bin/amx-2005.1-rc1/include/float.inc, bin/amx-2005.1-rc1/include/fun.inc, bin/amx-2005.1-rc1/include/geoip.inc, bin/amx-2005.1-rc1/include/misc_stocks.inc, bin/amx-2005.1-rc1/include/mysql.inc, bin/amx-2005.1-rc1/include/sockets.inc, bin/amx-2005.1-rc1/include/string.inc, bin/amx-2005.1-rc1/include/translator.inc, bin/amx-2005.1-rc1/include/vault.inc, bin/amx-2005.1-rc1/sc, bin/amxx-1.01, bin/amxx-1.01/amxxsc, bin/amxx-1.01/amxxsc32.so, bin/amxx-1.01/amxxsc64.so, bin/amxx-1.01/include, bin/amxx-1.01/include/Vexd_Utilities.inc, bin/amxx-1.01/include/amxconst.inc, bin/amxx-1.01/include/amxmisc.inc, bin/amxx-1.01/include/amxmod.inc, bin/amxx-1.01/include/amxmodx.inc, bin/amxx-1.01/include/array.inc, bin/amxx-1.01/include/core.inc, bin/amxx-1.01/include/csstats.inc, bin/amxx-1.01/include/cstrike.inc, bin/amxx-1.01/include/csx.inc, bin/amxx-1.01/include/dbi.inc, bin/amxx-1.01/include/dodconst.inc, bin/amxx-1.01/include/dodfun.inc, bin/amxx-1.01/include/dodstats.inc, bin/amxx-1.01/include/dodx.inc, bin/amxx-1.01/include/engine.inc, bin/amxx-1.01/include/engine_const.inc, bin/amxx-1.01/include/engine_stocks.inc, bin/amxx-1.01/include/fakemeta.inc, bin/amxx-1.01/include/fakemeta_const.inc, bin/amxx-1.01/include/fakemeta_stocks.inc, bin/amxx-1.01/include/file.inc, bin/amxx-1.01/include/float.inc, bin/amxx-1.01/include/fun.inc, bin/amxx-1.01/include/geoip.inc, bin/amxx-1.01/include/jghg2.inc, bin/amxx-1.01/include/lang.inc, bin/amxx-1.01/include/mysql.inc, bin/amxx-1.01/include/ns.inc, bin/amxx-1.01/include/ns2amx.inc, bin/amxx-1.01/include/ns_const.inc, bin/amxx-1.01/include/regex.inc, bin/amxx-1.01/include/sockets.inc, bin/amxx-1.01/include/string.inc, bin/amxx-1.01/include/tfcconst.inc, bin/amxx-1.01/include/tfcstats.inc, bin/amxx-1.01/include/tfcx.inc, bin/amxx-1.01/include/tsconst.inc, bin/amxx-1.01/include/tsstats.inc, bin/amxx-1.01/include/tsx.inc, bin/amxx-1.01/include/vault.inc, bin/amxx-1.01/include/xs.inc, bin/amxx-1.01/include/xtrafun.inc, bin/amxx-1.50, bin/amxx-1.50/amxxpc, bin/amxx-1.50/amxxpc32.so, bin/amxx-1.50/amxxpc64.so, bin/amxx-1.50/include, bin/amxx-1.50/include/Vexd_Utilities.inc, bin/amxx-1.50/include/amxconst.inc, bin/amxx-1.50/include/amxmisc.inc, bin/amxx-1.50/include/amxmod.inc, bin/amxx-1.50/include/amxmodx.inc, bin/amxx-1.50/include/core.inc, bin/amxx-1.50/include/csstats.inc, bin/amxx-1.50/include/cstrike.inc, bin/amxx-1.50/include/csx.inc, bin/amxx-1.50/include/dbi.inc, bin/amxx-1.50/include/dodconst.inc, bin/amxx-1.50/include/dodfun.inc, bin/amxx-1.50/include/dodstats.inc, bin/amxx-1.50/include/dodx.inc, bin/amxx-1.50/include/engine.inc, bin/amxx-1.50/include/engine_const.inc, bin/amxx-1.50/include/engine_stocks.inc, bin/amxx-1.50/include/esf.inc, bin/amxx-1.50/include/esf_const.inc, bin/amxx-1.50/include/fakemeta.inc, bin/amxx-1.50/include/fakemeta_const.inc, bin/amxx-1.50/include/fakemeta_stocks.inc, bin/amxx-1.50/include/file.inc, bin/amxx-1.50/include/float.inc, bin/amxx-1.50/include/fun.inc, bin/amxx-1.50/include/geoip.inc, bin/amxx-1.50/include/jghg2.inc, bin/amxx-1.50/include/lang.inc, bin/amxx-1.50/include/ns.inc, bin/amxx-1.50/include/ns2amx.inc, bin/amxx-1.50/include/ns_const.inc, bin/amxx-1.50/include/nvault.inc, bin/amxx-1.50/include/regex.inc, bin/amxx-1.50/include/sockets.inc, bin/amxx-1.50/include/string.inc, bin/amxx-1.50/include/tfcconst.inc, bin/amxx-1.50/include/tfcstats.inc, bin/amxx-1.50/include/tfcx.inc, bin/amxx-1.50/include/tsconst.inc, bin/amxx-1.50/include/tsfun.inc, bin/amxx-1.50/include/tsstats.inc, bin/amxx-1.50/include/tsx.inc, bin/amxx-1.50/include/vault.inc, bin/amxx-1.50/include/xs.inc, bin/amxx-1.50/include/xtrafun.inc, bin/amxx-1.55, bin/amxx-1.55/amxxpc, bin/amxx-1.55/amxxpc32.so, bin/amxx-1.55/amxxpc64.so, bin/amxx-1.55/include, bin/amxx-1.55/include/Vexd_Utilities.inc, bin/amxx-1.55/include/amxconst.inc, bin/amxx-1.55/include/amxmisc.inc, bin/amxx-1.55/include/amxmod.inc, bin/amxx-1.55/include/amxmodx.inc, bin/amxx-1.55/include/core.inc, bin/amxx-1.55/include/csstats.inc, bin/amxx-1.55/include/cstrike.inc, bin/amxx-1.55/include/csx.inc, bin/amxx-1.55/include/dbi.inc, bin/amxx-1.55/include/dodconst.inc, bin/amxx-1.55/include/dodfun.inc, bin/amxx-1.55/include/dodstats.inc, bin/amxx-1.55/include/dodx.inc, bin/amxx-1.55/include/engine.inc, bin/amxx-1.55/include/engine_const.inc, bin/amxx-1.55/include/engine_stocks.inc, bin/amxx-1.55/include/esf.inc, bin/amxx-1.55/include/esf_const.inc, bin/amxx-1.55/include/fakemeta.inc, bin/amxx-1.55/include/fakemeta_const.inc, bin/amxx-1.55/include/fakemeta_stocks.inc, bin/amxx-1.55/include/file.inc, bin/amxx-1.55/include/float.inc, bin/amxx-1.55/include/fun.inc, bin/amxx-1.55/include/geoip.inc, bin/amxx-1.55/include/jghg2.inc, bin/amxx-1.55/include/lang.inc, bin/amxx-1.55/include/ns.inc, bin/amxx-1.55/include/ns2amx.inc, bin/amxx-1.55/include/ns_const.inc, bin/amxx-1.55/include/nvault.inc, bin/amxx-1.55/include/regex.inc, bin/amxx-1.55/include/sockets.inc, bin/amxx-1.55/include/string.inc, bin/amxx-1.55/include/tfcconst.inc, bin/amxx-1.55/include/tfcstats.inc, bin/amxx-1.55/include/tfcx.inc, bin/amxx-1.55/include/tsconst.inc, bin/amxx-1.55/include/tsfun.inc, bin/amxx-1.55/include/tsstats.inc, bin/amxx-1.55/include/tsx.inc, bin/amxx-1.55/include/vault.inc, bin/amxx-1.55/include/xs.inc, bin/amxx-1.55/include/xtrafun.inc, bin/amxx-1.60, bin/amxx-1.60/amxxpc, bin/amxx-1.60/amxxpc32.so, bin/amxx-1.60/amxxpc64.so, bin/amxx-1.60/include, bin/amxx-1.60/include/Vexd_Utilities.inc, bin/amxx-1.60/include/amxconst.inc, bin/amxx-1.60/include/amxmisc.inc, bin/amxx-1.60/include/amxmod.inc, bin/amxx-1.60/include/amxmodx.inc, bin/amxx-1.60/include/core.inc, bin/amxx-1.60/include/csstats.inc, bin/amxx-1.60/include/cstrike.inc, bin/amxx-1.60/include/csx.inc, bin/amxx-1.60/include/dbi.inc, bin/amxx-1.60/include/dodconst.inc, bin/amxx-1.60/include/dodfun.inc, bin/amxx-1.60/include/dodstats.inc, bin/amxx-1.60/include/dodx.inc, bin/amxx-1.60/include/engine.inc, bin/amxx-1.60/include/engine_const.inc, bin/amxx-1.60/include/engine_stocks.inc, bin/amxx-1.60/include/esf.inc, bin/amxx-1.60/include/esf_const.inc, bin/amxx-1.60/include/fakemeta.inc, bin/amxx-1.60/include/fakemeta_const.inc, bin/amxx-1.60/include/fakemeta_stocks.inc, bin/amxx-1.60/include/file.inc, bin/amxx-1.60/include/float.inc, bin/amxx-1.60/include/fun.inc, bin/amxx-1.60/include/geoip.inc, bin/amxx-1.60/include/lang.inc, bin/amxx-1.60/include/ns.inc, bin/amxx-1.60/include/ns2amx.inc, bin/amxx-1.60/include/ns_const.inc, bin/amxx-1.60/include/nvault.inc, bin/amxx-1.60/include/regex.inc, bin/amxx-1.60/include/sockets.inc, bin/amxx-1.60/include/string.inc, bin/amxx-1.60/include/tfcconst.inc, bin/amxx-1.60/include/tfcstats.inc, bin/amxx-1.60/include/tfcx.inc, bin/amxx-1.60/include/tsconst.inc, bin/amxx-1.60/include/tsfun.inc, bin/amxx-1.60/include/tsstats.inc, bin/amxx-1.60/include/tsx.inc, bin/amxx-1.60/include/vault.inc, bin/amxx-1.60/include/xs.inc, bin/amxx-1.60/include/xtrafun.inc, bin/index.php, compiler.config.inc.php, en.inc.php, footer.inc.php, fr.inc.php, header.inc.php, index.php, plug, plug/bin, plug/bin/index.php, plug/index.php, plug/src, plug/src/index.php, ryofade.js, tmp, tmp/bin, tmp/bin/index.php, tmp/index.php, tmp/src, tmp/src/index.php, valid-xhtml11, vcss, webcomp.sql, webcomp_style.css, webcompiler.php Ajout du Webcompiler